<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Calefones_resumen extends CI_Controller{
    function __construct()
    {
        parent::__construct();
        if (!$this->ion_auth->logged_in())
	    {
	      redirect('auth/login');
	    }

        $this->load->model('Calefon_resumen_model', 'model');
    }

       function index()
    {

       // $estados = $this->model->get_estados();
        $localidades = $this->model->get_cant_calefones_estados();
        $talabels = $tasinverificacion   = $taverificacion  = $tarechazados = $taaprobados = $tafactibilidad = $tainforme_evaluador =  $tainicio_expediente = '';
        foreach($localidades as $e)
        {
           $talabels        .= '"'.$e['localidad'].'",';
           $tasinverificacion  .= $e['sinasignar']. ',';
           $taverificacion  .= $e['verificacion']. ',';
           $tarechazados   .= $e['rechazados']. ',';
           $taaprobados  .= $e['aprobados']. ',';
           $tafactibilidad  .= $e['factibilidad']. ',';
           $tainforme_evaluador  .= $e['informe_evaluador']. ',';
           $tainicio_expediente  .= $e['inicio_expediente']. ',';
        }

        $data['talabels']  = $talabels;
        $data['tasinverificacion']  = $tasinverificacion;
        $data['taverificacion']  = $taverificacion;
        $data['tarechazados']  = $tarechazados;
        $data['taaprobados']  = $taaprobados;
        $data['tafactibilidad']  = $tafactibilidad;
        $data['tainforme_evaluador']  = $tainforme_evaluador;
        $data['tainicio_expediente']  = $tainicio_expediente;

        $data['localidades']  = $localidades;

        $data['_view'] = 'calefones/resumen';
        $this->load->view('layouts/main',$data);
    }

     /*
     * Listar Inscripciones por Estados
     */
     function listado($estado = 0)
    {

      $data['tareas'] = $this->model->get_all_inscripciones($estado);
      $data['_view'] = 'calefones/listado';
      $this->load->view('layouts/main',$data);
    }

      /*
     * Listar Inscripciones por Usuario -
     */
     function inscriptos()
    {
      // si es usuario administrador listar todas - sino por user_id
     // if ($estado > 0)
    //  {
      	$data['tareas'] = $this->model->get_administrar_inscripciones();
     // }else {
     // 	$data['tareas'] = array();
     // }
         $data['_view'] = 'calefones/listado_administrar';
      $this->load->view('layouts/main',$data);
    }
}
