<?php

class Actividad_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get estado by id
     */
    function get_actividad($id)
    {
        return $this->db->get_where('tareas',array('id'=>$id))->row_array();
    }

    /*
     * Get all Actividades
     */
    function get_all_actividades()
    {
        $this->db->order_by('orden', 'asc');
        return $this->db->get('tareas')->result_array();
    }

    /*
     * function to add new estado
     */
    function add_actividad($params)
    {
        $this->db->insert('tareas',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update estado
     */
    function update_actividad($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('tareas',$params);
    }

    /*
     * function to delete estado
     */
    function delete_actividad($id)
    {
        return $this->db->delete('tareas',array('id'=>$id));
    }
}
