<?php

class Convocatoria_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get estado by id
     */
    function get_convocatoria($id)
    {
        return $this->db->get_where('convocatorias',array('id'=>$id))->row_array();
    }

    /*
     * Get all estados
     */
    function get_all_convocatorias()
    {
        $this->db->order_by('orden', 'asc');
        return $this->db->get('convocatorias')->result_array();
    }

    /*
     * function to add new estado
     */
    function add_convocatoria($params)
    {
        $this->db->insert('convocatorias',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update estado
     */
    function update_convocatoria($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('convocatorias',$params);
    }

    /*
     * function to delete estado
     */
    function delete_convocatoria($id)
    {
        return $this->db->delete('convocatorias',array('id'=>$id));
    }
}
