<?php


class ObraCategoriaLicitacion_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get localidad by id
     */
    function get_obracategorialicitacion($id)
    {
        return $this->db->get_where('obrascagoriaslicitacion',array('id'=>$id))->row_array();
    }

    /*
     * Get all localidades
     */
    function get_all_obracategoriaslicitaciones()
    {
        $this->db->order_by('title', 'asc');
        return $this->db->get('obrascagoriaslicitacion')->result_array();
    }

    /*
     * function to add new localidad
     */
    function add_obracategorialicitacion($params)
    {
        $this->db->insert('obrascagoriaslicitacion',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update localidad
     */
    function update_obracategorialicitacion($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('obrascagoriaslicitacion',$params);
    }

    /*
     * function to delete localidad
     */
    function delete_obracategorialicitacion($id)
    {
        return $this->db->delete('obrascagoriaslicitacion',array('id'=>$id));
    }

}
