<?php


class ObraPrioridad_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get localidad by id
     */
    function get_prioridad($id)
    {
        return $this->db->get_where('obrasprioridades',array('id'=>$id))->row_array();
    }

    /*
     * Get all localidades
     */
    function get_all_prioridades()
    {
        $this->db->order_by('prioridad', 'asc');
        return $this->db->get('obrasprioridades')->result_array();
    }

    /*
     * function to add new localidad
     */
    function add_prioridad($params)
    {
        $this->db->insert('obrasprioridades',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update localidad
     */
    function update_prioridad($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('obrasprioridades',$params);
    }

    /*
     * function to delete localidad
     */
    function delete_prioridad($id)
    {
        return $this->db->delete('obrasprioridades',array('id'=>$id));
    }
}
