<?php
class StockCompras_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get estado by id
     */
    function get_producto($id)
    {
        return $this->db->get_where('productos',array('id'=>$id))->row_array();
    }

    /*
     * Get all estados
     */
    function get_all_productos()
    {
        $this->db->order_by('permite_stock', 'desc');
        return $this->db->get('productos')->result_array();
    }

    /*
     * function to add new estado
     */
    function add_producto($params)
    {
        $this->db->insert('productos',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update estado
     */
    function update_producto($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('productos',$params);
    }

}
