<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Calefones: Cr&eacute;ditos</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('Calefones_credito'); ?>">Listar Cr&eacute;ditos</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open('Calefones_credito/add/'.$credito['id']); ?>
					<div class="box-body">
						<div class="row clearfix">
						    <div class="col-md-6">
								<label for="ape_nom" class="control-label">Apellido y Nombre</label>
								<div class="form-group">
									<input type="text" name="ape_nom" value="<?php echo ($this->input->post('ape_nom') ? $this->input->post('ape_nom') : $credito['ape_nom']); ?>" class="form-control" id="ape_nom" readonly="readonly"/>
								</div>
							</div>
							<div class="col-md-6">
								<label for="localidad" class="control-label">Localidad</label>
								<div class="form-group">
									<input type="text" name="localidad" value="<?php echo ($this->input->post('localidad') ? $this->input->post('localidad') : $credito['localidad']); ?>" class="form-control" id="localidad" readonly="readonly"/>
								</div>
							</div>
							<div class="col-md-4">
								<label for="expediente_nro" class="control-label">Expediente Nro</label>
								<div class="form-group">
									<input type="text" name="expediente_nro" value="<?php echo ($this->input->post('expediente_nro') ? $this->input->post('expediente_nro') : $credito['co_nro']); ?>" class="form-control" id="expediente_nro" />
								</div>
							</div>
							<div class="col-md-4">
								<label for="anio" class="control-label">A&ntilde;o</label>
								<div class="form-group">
									<select name="anio" class="form-control">
										<option value="">Seleccionar A&ntilde;o</option>
										<?php
										foreach($all_anios as $anio)
										{
											if ($this->input->post('anio') != null){
											//$selected = ($anio['id'] == date("Y")) ? ' selected="selected"' : "";
											$selected = ($anio['id'] == $this->input->post('anio')) ? ' selected="selected"' : "";
											}else {
											  $selected = ($anio['id'] == date("Y")) ? ' selected="selected"' : "";
											}

											echo '<option value="'.$anio['id'].'" '.$selected.'>'.$anio['anio'].'</option>';
										}
										?>
									</select>
								</div>
							</div>

							<div class="col-md-4">
								<label for="fecha_otorgamiento" class="control-label">Fecha Otorgamiento</label>
								<div class="form-group">
									<input type="date" name="fecha_otorgamiento" value="<?php echo $this->input->post('fecha_otorgamiento'); ?>" class="has-datepicker form-control" id="fecha_otorgamiento" />
								 	<span class="text-danger"><?php echo form_error('fecha_otorgamiento');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="cant_meses" class="control-label">Cantidad de Meses</label>
								<div class="form-group">
									<input type="text" name="cant_meses" value="<?php echo $this->input->post('cant_meses'); ?>" class="form-control" id="cant_meses" />
								    <span class="text-danger"><?php echo form_error('cant_meses');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="meses_gracia" class="control-label">Meses de Gracia</label>
								<div class="form-group">
									<input type="text" name="meses_gracia" value="<?php echo $this->input->post('meses_gracia'); ?>" class="form-control" id="meses_gracia" />
								    <span class="text-danger"><?php echo form_error('meses_gracia');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="monto_otorgamiento" class="control-label">Monto Otorgamiento</label>
								<div class="form-group">
									<input type="text" name="monto_otorgamiento" value="<?php echo $this->input->post('monto_otorgamiento'); ?>" class="form-control" id="monto_otorgamiento" />
								    <span class="text-danger"><?php echo form_error('monto_otorgamiento');?></span>
								</div>
							</div>
						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i> Aceptar
						</button>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		                 <a href="<?php echo base_url(); ?>Calefones_credito/index" class="btn btn-danger"> <i class="fa fa-remove"></i> Cancelar</a>

			        </div>
					<?php echo form_close(); ?>
				</div>
		    </div>
		</div>
	</div>
    </div>
 </section>