<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Calefones: Cr&eacute;ditos</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('Calefones_credito'); ?>">Listar Cr&eacute;ditos</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open('Calefones_credito/edit/'.$credito['id']); ?>
					<div class="box-body">
						<div class="row clearfix">
							<div class="col-md-4">
								<label for="expediente_nro" class="control-label">Expediente Nro</label>
								<div class="form-group">
									<input type="text" name="expediente_nro" value="<?php echo ($this->input->post('expediente_nro') ? $this->input->post('expediente_nro') : $credito['expediente_nro']); ?>" class="form-control" id="expediente_nro" />
								</div>
							</div>
							<div class="col-md-4">
								<label for="anio" class="control-label">A&ntilde;o</label>
								<div class="form-group">
									<select name="anio" class="form-control">
										<option value="">selecionar a&ntilde;o</option>
										<?php
										$year = date("Y");
                 						for ($i= 2021; $i <= $year ; $i++)
										{
											$selected = ($i == $credito['anio']) ? ' selected="selected"' : "";

											echo '<option value="'.$i.'" '.$selected.'>'.$i.'</option>';
										}
										?>
									</select>
								</div>
							</div>
							<div class="col-md-4">
								<label for="fecha_otorgamiento" class="control-label">Fecha Otorgamiento</label>
								<div class="form-group">
									<input type="date" name="fecha_otorgamiento" value="<?php echo ($this->input->post('fecha_otorgamiento') ? $this->input->post('fecha_otorgamiento') : $credito['fecha_otorgamiento']); ?>" class="has-datepicker form-control" id="fecha_otorgamiento" />
								 	<span class="text-danger"><?php echo form_error('fecha_otorgamiento');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="cant_meses" class="control-label">Cantidad de Meses</label>
								<div class="form-group">
									<input type="text" name="cant_meses" value="<?php echo ($this->input->post('cant_meses') ? $this->input->post('cant_meses') : $credito['cant_meses']); ?>" class="form-control" id="cant_meses" />
								    <span class="text-danger"><?php echo form_error('cant_meses');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="meses_gracia" class="control-label">Meses de Gracia</label>
								<div class="form-group">
									<input type="text" name="meses_gracia" value="<?php echo ($this->input->post('meses_gracia') ? $this->input->post('meses_gracia') : $credito['meses_gracia']); ?>" class="form-control" id="meses_gracia" />
								    <span class="text-danger"><?php echo form_error('meses_gracia');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="monto_otorgamiento" class="control-label">Monto Otorgamiento</label>
								<div class="form-group">
									<input type="text" name="monto_otorgamiento" value="<?php echo ($this->input->post('monto_otorgamiento') ? $this->input->post('monto_otorgamiento') : $credito['monto_otorgamiento']); ?>" class="form-control" id="monto_otorgamiento" />
								    <span class="text-danger"><?php echo form_error('monto_otorgamiento');?></span>
								</div>
							</div>
						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i> Actualizar
						</button>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		                 <a href="<?php echo base_url(); ?>Calefones_credito/index" class="btn btn-danger"> <i class="fa fa-remove"></i> Cancelar</a>

			        </div>
					<?php echo form_close(); ?>
				</div>
		    </div>
		</div>
	</div>
    </div>
 </section>