<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">Microbanco</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item active">Microbanco</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">

	     <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Resumen de los Cr&eacute;ditos Otorgados</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
                         <div class="row">
                               <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-primary elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Total de Cr&eacute;ditos</span>
					                <span class="info-box-number"><?php echo $cant_creditos; ?></span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>

			                  <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-success elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Monto Otorgado</span>
					                <span class="info-box-number">$ <?php echo number_format($pagos[0]['monto_otorgamiento'],2 ,",", "."); ?></span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>
					           <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-success elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Total (M. Otorgado + Inter&eacute;s)</span>
					                <span class="info-box-number">$ <?php echo number_format($pagos[0]['total_credito'],2 ,",", "."); ?></span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>
					            <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-success elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Monto Abonado</span>
					                <span class="info-box-number">$ <?php echo number_format($depositado[0]['monto_depositado'],2 ,",", "."); ?></span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>
                         </div>
		                 <div class="row">
                               <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-warning elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Deuda Exigible al <?php echo $fecha_corte; ?></span>
					                <span class="info-box-number">$ <?php echo number_format($exigible_depositado['monto_exigible'],2 ,",", "."); ?></span>

					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>

			                  <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-danger elevation-1"><i class="fas fa-thumbs-down"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Total de Mora al <?php echo $fecha_corte; ?></span>
					                <?php
                                       $deuda = $exigible_depositado['monto_exigible']-$exigible_depositado['monto_depositado'];?>
					                <span class="info-box-number">$ <?php echo number_format(($deuda),2 ,",", "."); ?>&nbsp;(<?php echo number_format((($deuda/$exigible_depositado['monto_exigible'])*100),2 ,",", "."); ?> %)</span>

					             </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>

					     </div>

		              </div>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>
	    </div>

		   <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Resumen de Vencimiento de Cuotas por A&ntilde;o </h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
                         <div class="row">
                             <?php
		                    foreach($monto_por_anio as $m){ ?>
                               <div class="col-12 col-sm-6 col-md-6">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-primary elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-number">Total Cuotas del A&ntilde;o <?php echo $m['anioVen']; ?>: <span class="badge badge-info">$ <?php echo number_format($m['TotalVen'],2 ,",", "."); ?></span></span>

					                <span class="info-box-number">Total Cuotas Abonadas del A&ntilde;o <?php echo $m['anioVen']; ?>: <span class="badge badge-success">$ <?php echo number_format($m['totalDepositado'],2 ,",", "."); ?></span></span>

					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>
                              <?php
		                    } ?>

					          </div>
					     </div>
		              </div>
		              </div>
		              <!-- /.card-body -->
		            </div>

		       <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Resumen Vencimiento de Cuotas por A&ntilde;o hasta la fecha <?php echo $fecha_corte; ?>. </h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
                         <div class="row">
                             <?php
		                    foreach($monto_actual_anio as $m){ ?>
                               <div class="col-12 col-sm-6 col-md-6">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-success elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-number">Total Cuotas del A&ntilde;o <?php echo $m['anioVen']; ?>: <span class="badge badge-info"><b>$ <?php echo number_format($m['TotalVen'],2 ,",", "."); ?></b></span></span>

					                <span class="info-box-number">Total Cuotas Abonadas del A&ntilde;o <?php echo $m['anioVen']; ?>: <span class="badge badge-success"><b>$ <?php echo number_format($m['totalDepositado'],2 ,",", "."); ?></b></span></span>

					                <span class="info-box-number">Mora <?php echo $m['anioVen']; ?>: <span class="badge badge-danger"><b>$ <?php echo number_format(($m['TotalVen']-$m['totalDepositado']),2 ,",", "."); ?></b></span></span>


					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>
                              <?php
		                    } ?>

					          </div>
					     </div>
		              </div>
		              </div>
		              <!-- /.card-body -->

		     </div>

	    <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Cuotas Impagas al <?php echo $fecha_corte; ?></h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                 <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
              		      <thead>
		                    <tr>
								<th>ID</th>
								<th>Expediente</th>
								<th>Apellido y Nombre</th>
								<th>Localidad</th>
								<th>Fecha Otorgamiento</th>
								<th>Monto Otorgado</th>
								<th>Total del Cr&eacute;dito</th>
								<th>Cant. Cuotas Impagas</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php

		                    foreach($morosos as $m){ ?>
		                    <tr>
								<td><?php echo $m['id']; ?></td>
								<td><?php echo $m['expediente_nro']; ?></td>
								<td><?php echo $m['ape_nom']; ?></td>
								<td><?php echo $m['localidad']; ?></td>
								<td><?php echo $m['fecha_otorgamiento']; ?></td>
								<td><?php echo number_format($m['monto_otorgamiento'],2 ,",", "."); ?></td>
								<td><?php echo number_format($m['total_credito'],2 ,",", "."); ?></td>
								<td align="center"><?php  echo '<span class="badge badge-danger">'. $m['cuotas_morosas'].'</span>'; ?></td>
		                    </tr>
		                    <?php
		                    } ?>
		                    </tbody>
		                </table>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>
		 </div>

	     <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Localidades - Monto Otorgado</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                 <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
              		      <thead>
		                    <tr>
								<th>Localidad</th>
								<th>Monto Otorgado</th>
								<th>Cantidad de Cr&eacute;ditos</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php
		                    $totalxloc = 0;
		                    foreach($localidad_monto as $l){ ?>
		                    <tr>
								<td><?php echo strtoupper($l['localidad']); ?></td>
								<td><?php echo number_format($l['total_monto_otorgado'],0 ,",", "."); ?></td>
								<td><?php echo strtoupper($l['cantidad_creditos']); ?></td>
		                    </tr>
		                    <?php
		                       $totalxloc = $totalxloc + $l['total_monto_otorgado'];
		                    } ?>
		                     <tr>
								<td></td>
								<td><b><?php echo number_format($totalxloc ,2 ,",", "."); ?></b></td>
								<td></td>
		                    </tr>
		                    </tbody>
		                </table>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>
		      	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Localidades - Situaci&oacute;n</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                 <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas" aling="center">
              		      <thead>
		                    <tr>
								<th>Localidad</th>
								<th>Desisti&oacute; 2020</th>
								<th>Desisti&oacute; 2021</th>
								<th>Desisti&oacute; 2022</th>
								<th>Otorgado 2020</th>
								<th>Otorgado 2021</th>
								<th>Otorgado 2022</th>
								<th>Total</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php
			                      $d2020= 0;
								  $d2021= 0;
								  $d2022= 0;
								  $o2020= 0;
						    	  $o2021= 0;
						   		  $o2022= 0;
		                    foreach($localidad_situacion as $loc){
		                         $d2020 += $loc['desistio2020'];
								  $d2021 += $loc['desistio2021'];
								  $d2022 += $loc['desistio2022'];
								  $o2020 += $loc['otorgada2020'];
						    	  $o2021 += $loc['otorgada2021'];
						   		  $o2022 += $loc['otorgada2022'];
		                    ?>
		                    <tr align="center">
								<td><?php echo strtoupper($loc['localidad']); ?></td>
								<td><?php echo $loc['desistio2020']; ?></td>
								<td><?php echo $loc['desistio2021']; ?></td>
								<td><?php echo $loc['desistio2022']; ?></td>
								<td><?php echo $loc['otorgada2020']; ?></td>
								<td><?php echo $loc['otorgada2021']; ?></td>
								<td><?php echo $loc['otorgada2022']; ?></td>
								<td><b><?php echo $loc['desistio2020']+$loc['desistio2021']+$loc['desistio2022']+$loc['otorgada2020']+$loc['otorgada2021']+$loc['otorgada2022']; ?></b></td>
		                    </tr>
		                    <?php } ?>
		                     <tr align="center">
								<td>TOTAL</td>
								<td><b><?php echo $d2020; ?></b></td>
								<td><b><?php echo $d2021; ?></b></td>
								<td><b><?php echo $d2022; ?></b></td>
								<td><b><?php echo $o2020; ?></b></td>
								<td><b><?php echo $o2021; ?></b></td>
								<td><b><?php echo $o2022; ?></b></td>
								<td></td>
		                    </tr>
		                    </tbody>
		                </table>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>

	    </div>

	    <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Inscripciones por Situaciones</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                  <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
              		      <thead>
		                    <tr>
								<th>Situaci&oacute;n</th>
								<th>Cantidad</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php foreach($situaciones as $s){ ?>
		                    <tr>
								<td><?php echo strtoupper($s['estado_nombre']); ?></td>
								<td><?php echo $s['cantidad']; ?></td>
		                    </tr>
		                    <?php } ?>
		                    </tbody>
		                </table>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>
	    </div>

	     <div class="row">
	      	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Situaciones - Asesores</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                 <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas" aling="center">
              		      <thead>
		                    <tr>
		                    	<th>Estados</th>
								<!--<th>SIN ASESOR</th>-->
								<th>JAVIER BERITICH</th>
								<th>NOELIA ACU&Ntilde;A</th>
								<th>MARTIN LOWER</th>
								<th>EMANUEL</th>
						    	<th>CARLOS</th>
						   		<th>ROSANA</th>
						    	<th>ROSA FLORES</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php
		                          $sin_asesor= 0;
								  $javier= 0;
								  $noelia= 0;
								  $martin= 0;
						    	  $emanuel= 0;
						   		  $carlos= 0;
						    	  $rosana= 0;
						     	  $rosa= 0;
		                       foreach($asesor_estados as $as)
		                    	{

		                          $sin_asesor += $as['sin_asesor'];
								  $javier += $as['javier'];
								  $noelia += $as['noelia'];
								  $martin += $as['martin'];
						    	  $emanuel += $as['emanuel'];
						   		  $carlos += $as['carlos'];
						    	  $rosana += $as['rosana'];
						     	  $rosa += $as['rosa'];
		                    	?>
		                    	<tr align="center">
		                        	<td><?php echo $as['estado_nombre']; ?></td>
									<!--<td><?php echo $as['sin_asesor']; ?></td>-->
									<td><?php echo $as['javier']; ?></td>
									<td><?php echo $as['noelia']; ?></td>
									<td><?php echo $as['martin']; ?></td>
						    		<td><?php echo $as['emanuel']; ?></td>
						   			<td><?php echo $as['carlos']; ?></td>
						    		<td><?php echo $as['rosana']; ?></td>
						     		<td><?php echo $as['rosa']; ?></td>
								 </tr>
		                    <?php } ?>
		                    	<tr align="center">
		                        	<td>TOTAL</td>
									<!--<td><b><?php echo $sin_asesor; ?></b></td> -->
									<td><b><?php echo $javier; ?></b></td>
									<td><b><?php echo $noelia; ?></b></td>
									<td><b><?php echo $martin; ?></b></td>
						    		<td><b><?php echo $emanuel; ?></b></td>
						   			<td><b><?php echo $carlos; ?></b></td>
						    		<td><b><?php echo $rosana; ?></b></td>
						     		<td><b><?php echo $rosa; ?></b></td>
								 </tr>
		                    </tbody>
		                </table>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>

        </div>

	</div>

 </section>
