<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Obras</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('Obra'); ?>">Listar Obras</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open('Obra/add/'); ?>
					<div class="box-body">
						<div class="row clearfix">
						    <div class="col-md-6">
								<label for="descripcion" class="control-label"><span class="text-danger">*</span>Descripci&oacute;n</label>
								<div class="form-group">
									<input type="text" name="descripcion" value="<?php echo $this->input->post('descripcion'); ?>" class="form-control" id="descripcion" />
									<span class="text-danger"><?php echo form_error('descripcion');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="expediente_nro" class="control-label">Nro Expediente</label>
								<div class="form-group">
									<input type="text" name="expediente_nro" value="<?php echo $this->input->post('expediente_nro'); ?>" class="form-control" id="expediente_nro" />
									<span class="text-danger"><?php echo form_error('expediente_nro');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="obralocalidad_id" class="control-label"><span class="text-danger">*</span>Localidad</label>
								<div class="form-group">
									<select name="obralocalidad_id" class="form-control">
										<option value="">Seleccionar Localidad</option>
										<?php
										foreach($all_localidades as $localidad)
										{
											$selected = ($localidad['id'] == $this->input->post('obralocalidad_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$localidad['id'].'" '.$selected.'>'.$localidad['localidad'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('obralocalidad_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="obratipo_id" class="control-label"><span class="text-danger">*</span>Tipo de Obra</label>
								<div class="form-group">
									<select name="obratipo_id" class="form-control">
										<option value="">Seleccionar Tipo de Obra</option>
										<?php
										foreach($all_obratipos as $tipo)
										{
											$selected = ($tipo['id'] == $this->input->post('obratipo_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$tipo['id'].'" '.$selected.'>'.$tipo['tipo'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('obratipo_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="anio" class="control-label"><span class="text-danger">*</span>A&ntilde;o</label>
								<div class="form-group">
									<select name="anio" class="form-control">
										<option value="">Seleccionar A&ntilde;o</option>
										<?php
										foreach($all_anios as $anio)
										{
											if ($this->input->post('anio') != null){
											//$selected = ($anio['id'] == date("Y")) ? ' selected="selected"' : "";
											$selected = ($anio['id'] == $this->input->post('anio')) ? ' selected="selected"' : "";
											}else {
											  $selected = ($anio['id'] == date("Y")) ? ' selected="selected"' : "";
											}

											echo '<option value="'.$anio['id'].'" '.$selected.'>'.$anio['anio'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('anio');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="inicio_proyecto" class="control-label"><span class="text-danger">*</span>Fecha Inicio del Proyecto</label>
								<div class="form-group">
									<input type="date" name="inicio_proyecto" value="<?php echo $this->input->post('inicio_proyecto'); ?>" class="has-datepicker form-control" id="inicio_proyecto" />
								 	<span class="text-danger"><?php echo form_error('inicio_proyecto');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="obraprioridad_id" class="control-label"><span class="text-danger">*</span>Prioridad</label>
								<div class="form-group">
									<select name="obraprioridad_id" class="form-control">
										<option value="">Seleccionar Prioridad</option>
										<?php
										foreach($all_prioridades as $pri)
										{
											$selected = ($pri['id'] == $this->input->post('obraprioridad_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$pri['id'].'" '.$selected.'>'.$pri['prioridad'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('obraprioridad_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="observaciones" class="control-label">Observaciones</label>
								<div class="form-group">
									<input type="text" name="observaciones" value="<?php echo $this->input->post('observaciones'); ?>" class="form-control" id="observaciones" />
								</div>
							</div>

						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i> Aceptar
						</button>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		                 <a href="<?php echo base_url(); ?>Obra/index" class="btn btn-danger"> <i class="fa fa-remove"></i> Cancelar</a>

			        </div>
					<?php echo form_close(); ?>
				</div>
		    </div>
		</div>
	</div>
    </div>
 </section>