<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Obra: Datos de la Licitaci&oacute;n</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('Obra'); ?>">Listar Obras</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open_multipart('Obra/add_licitacion/'.$obra['id']); ?>
					<div class="box-body">
						<div class="row clearfix">
							<div class="col-md-6">
								<label for="obrascategoriaslicitacion_id" class="control-label"><span class="text-danger">*</span>Tipo Licitaci&oacute;n</label>
								<div class="form-group">
									<select name="obrascategoriaslicitacion_id" class="form-control">
										<option value="">Seleccionar Tipo</option>
										<?php
										foreach($all_categoriaslicitacion as $tipo)
										{
											$selected = ($tipo['id'] == $this->input->post('obrascategoriaslicitacion_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$tipo['id'].'" '.$selected.'>'.$tipo['title'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('obrascategoriaslicitacion_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="nro" class="control-label"><span class="text-danger">*</span>Nro Licitaci&oacute;n</label>
								<div class="form-group">
									<input type="text" name="nro" value="<?php echo $this->input->post('nro'); ?>" class="form-control" id="nro" />
									<span class="text-danger"><?php echo form_error('nro');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="anio" class="control-label"><span class="text-danger">*</span>A&ntilde;o Licitaci&oacute;n</label>
								<div class="form-group">
									<input type="text" name="anio" value="<?php echo $this->input->post('anio'); ?>" class="form-control" id="anio" />
									<span class="text-danger"><?php echo form_error('anio');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha_concurso" class="control-label"><span class="text-danger">*</span>Fecha Licitaci&oacute;n</label>
								<div class="form-group">
									<input type="date" name="fecha_concurso" value="<?php echo $this->input->post('fecha_concurso'); ?>" class="has-datepicker form-control" id="fecha_concurso" />
								 	<span class="text-danger"><?php echo form_error('fecha_concurso');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="hora_concurso" class="control-label"><span class="text-danger">*</span>Hora Licitaci&oacute;n</label>
								<div class="form-group">
									<input type="time" name="hora_concurso" value="<?php echo $this->input->post('hora_concurso'); ?>" class="has-datepicker form-control" id="hora_concurso" />
								 	<span class="text-danger"><?php echo form_error('hora_concurso');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="lugar_apertura" class="control-label"><span class="text-danger">*</span>Lugar Licitaci&oacute;n</label>
								<div class="form-group">
									<input type="text" name="lugar_apertura" value="<?php echo $this->input->post('lugar_apertura'); ?>" class="form-control" id="lugar_apertura" />
									<span class="text-danger"><?php echo form_error('lugar_apertura');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="observaciones" class="control-label">Observaciones</label>
								<div class="form-group">
									<input type="text" name="observaciones" value="<?php echo $this->input->post('observaciones'); ?>" class="form-control" id="observaciones" />
								</div>
							</div>
						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i> Aceptar
						</button>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		                 <a href="<?php echo base_url(); ?>Obra/index" class="btn btn-danger"> <i class="fa fa-remove"></i> Cancelar</a>

			        </div>
					<?php echo form_close(); ?>
				</div>
		    </div>
		</div>
	</div>
    </div>
 </section>