<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Obras: Detalle de la Licitacion</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
           <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item"><a href="<?php echo base_url('Obra'); ?>">Listado de Obras </a></li>
              <li class="breadcrumb-item active">Detalle</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	   <div class="row">
	      <div class="col-sm-4">
	       <div class="card card-outline card-success">
		          <div class="card-header">
		         <b>Licitaci&oacute;n</b>

	              </div>
	              <div class="card-body">
	               <?php
                     if (!empty($licitacion))
                     {
					?>
               	   <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-personas">
               	   		<thead>
			             <tr>
		                    <th>#</th>
		                    <th>#</th>
		                  </tr>
		                </thead>
				        <tbody>
	                    <tr>
							<td>ID</td>
							<td><?php echo $licitacion['id']; ?></td>
						 </tr>
						 <tr>
							<td>Obra</td>
							<td><?php echo $licitacion['descripcion']; ?></td>
						 </tr>
						 <tr>
							<td>Obra: Expediente</td>
							<td><?php echo $licitacion['expediente_nro']; ?></td>
						 </tr>
						 <tr>
							<td>Licitaci&oacute;n</td>
							<td><?php echo $licitacion['title']; ?></td>
						 </tr>
						 <tr>
							<td>Nro</td>
							<td><?php echo $licitacion['nro']; ?></td>
						 </tr>
						 <tr>
							<td>A&ntilde;o</td>
							<td><?php echo $licitacion['anio']; ?></td>
						 </tr>
						  <tr>
							<td>Fecha</td>
							<td><?php echo  date("d/m/Y", strtotime($licitacion['fecha_concurso'])); ?></td>
						 </tr>
						  <tr>
							<td>Hora</td>
							<td><?php echo $licitacion['hora_concurso']; ?></td>
						 </tr>
						  <tr>
							<td>Lugar</td>
							<td><?php echo $licitacion['lugar_apertura']; ?></td>
						 </tr>
						 <?php if ($licitacion['anulado'] == 1) { ?>
						    <tr>
							<td>Estado</td>
							<td<<span class="badge badge-danger">Anulado: <?php echo date("d/m/Y", strtotime($licitacion['anulado_fecha'])); ?> </span>
								</td>
						 </tr>
						 <?php } ?>
		           		</tbody>
			       	 </table>

	        		  <?php
                     }
					?>
	            </div>
	           </div>

	      </div>

	       <div class="col-sm-8">
	       <div class="card card-outline card-success">
		          <div class="card-header">
		          	<?php
    				if ($this->ion_auth->in_group('obras_admin'))
          				{
						?>
		                  &nbsp;&nbsp;&nbsp;&nbsp;<a href="<?php echo site_url('Obra/add_oferta/'.$licitacion['id']); ?>" class="btn btn-success btn-sm">Agregar Oferta</a>
                        <?php
                        }
						?>
		           </div>
	              <div class="card-body">

	               <table width="100%" class="table table-striped table-bordered table-hover">
					    <thead>
						    <tr>
								<th>Proveedor</th>
								<th>Sobre Nro</th>
								<th>P&oacute;liza Nro</th>
	                            <th>P&oacute;liza Monto</th>
	                            <th>Oferta</th>
	                            <th>Observaciones</th>
	                            <th>Estado</th>
	                            <th>Acciones</th>
	                       	</thead>
            				<tbody>
                  		 <?php foreach($proveedores as $b){ ?>
								<tr> 	
										<td><?php echo $b['title']; ?></td>
										<td><?php echo $b['sobreNro']; ?></td>
										<td><?php echo $b['polizaNro']; ?></td>
										<td><?php echo number_format($b['polizaMonto'] ,2 ,",", "."); ?></td>
										<td><?php echo number_format($b['monto_oficial'] ,2 ,",", "."); ?></td>
										<td><?php echo $b['observaciones']; ?></td>
										<td><?php if($b['rechazado'] == 1){ ?>
												<span class="badge badge-danger">Anulado</span>
											<?php }else { ?>
												<span class="badge badge-success">Aceptado</span>
											<?php } ?>
									</td>
									<td>									
										<a href="<?php echo site_url('Obra/edit_oferta/'.$b['id']); ?>" class="btn btn-sm btn-warning"><span class="fas fa-edit"></span></a>

									</td>
							   </tr>
                  			<?php } ?>
									 

                     		</tbody>
     	 					</table>
	              </div>
	      </div>
		 </div>
	</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-cuotas').DataTable({
             dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-3'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [ -1],
                [ "Todos"]
            ],
            'bPaginate': false,
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "https://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": false,
            "bInfo": false,
            responsive: true
        });
    });
</script>