<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Actualizar Inscripci&oacute;n</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('User'); ?>">Listar Inscripciones</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open('calefones_inscripcion/edit/'.$calefones_inscripcion['id']); ?>
					<div class="box-body">
						<div class="row clearfix">
							<div class="col-md-6">
								<label for="localidad_id" class="control-label">Localidad</label>
								<div class="form-group">
									<select name="localidad_id" class="form-control">
										<option value="">select localidad</option>
										<?php
										foreach($all_localidades as $localidad)
										{
											$selected = ($localidad['id'] == $calefones_inscripcion['localidad_id']) ? ' selected="selected"' : "";

											echo '<option value="'.$localidad['id'].'" '.$selected.'>'.$localidad['localidad'].'</option>';
										}
										?>
									</select>
								</div>
							</div>
							<div class="col-md-6">
								<label for="persona_id" class="control-label">Persona</label>
								<div class="form-group">
									<select name="persona_id" class="form-control">
										<option value="">select persona</option>
										<?php
										foreach($all_personas as $persona)
										{
											$selected = ($persona['id'] == $calefones_inscripcion['persona_id']) ? ' selected="selected"' : "";

											echo '<option value="'.$persona['id'].'" '.$selected.'>'.$persona['nom_ape'].'</option>';
										}
										?>
									</select>
								</div>
							</div>
							<div class="col-md-6">
								<label for="estado_id" class="control-label">Estado</label>
								<div class="form-group">
									<select name="estado_id" class="form-control">
										<option value="">select estado</option>
										<?php
										foreach($all_estados as $estado)
										{
											$selected = ($estado['id'] == $calefones_inscripcion['estado_id']) ? ' selected="selected"' : "";

											echo '<option value="'.$estado['id'].'" '.$selected.'>'.$estado['estado_nombre'].'</option>';
										}
										?>
									</select>
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha" class="control-label">Fecha</label>
								<div class="form-group">
									<input type="text" name="fecha" value="<?php echo ($this->input->post('fecha') ? $this->input->post('fecha') : $calefones_inscripcion['fecha']); ?>" class="form-control" id="fecha" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="email" class="control-label">Email</label>
								<div class="form-group">
									<input type="text" name="email" value="<?php echo ($this->input->post('email') ? $this->input->post('email') : $calefones_inscripcion['email']); ?>" class="form-control" id="email" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="ape_nom" class="control-label">Ape Nom</label>
								<div class="form-group">
									<input type="text" name="ape_nom" value="<?php echo ($this->input->post('ape_nom') ? $this->input->post('ape_nom') : $calefones_inscripcion['ape_nom']); ?>" class="form-control" id="ape_nom" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="dni" class="control-label">Dni</label>
								<div class="form-group">
									<input type="text" name="dni" value="<?php echo ($this->input->post('dni') ? $this->input->post('dni') : $calefones_inscripcion['dni']); ?>" class="form-control" id="dni" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="estado_civil" class="control-label">Estado Civil</label>
								<div class="form-group">
									<input type="text" name="estado_civil" value="<?php echo ($this->input->post('estado_civil') ? $this->input->post('estado_civil') : $calefones_inscripcion['estado_civil']); ?>" class="form-control" id="estado_civil" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha_titular_vivienda" class="control-label">Fecha Titular Vivienda</label>
								<div class="form-group">
									<input type="text" name="fecha_titular_vivienda" value="<?php echo ($this->input->post('fecha_titular_vivienda') ? $this->input->post('fecha_titular_vivienda') : $calefones_inscripcion['fecha_titular_vivienda']); ?>" class="form-control" id="fecha_titular_vivienda" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="grupo_familiar" class="control-label">Grupo Familiar</label>
								<div class="form-group">
									<input type="text" name="grupo_familiar" value="<?php echo ($this->input->post('grupo_familiar') ? $this->input->post('grupo_familiar') : $calefones_inscripcion['grupo_familiar']); ?>" class="form-control" id="grupo_familiar" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="telefono" class="control-label">Telefono</label>
								<div class="form-group">
									<input type="text" name="telefono" value="<?php echo ($this->input->post('telefono') ? $this->input->post('telefono') : $calefones_inscripcion['telefono']); ?>" class="form-control" id="telefono" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="domicilio" class="control-label">Domicilio</label>
								<div class="form-group">
									<input type="text" name="domicilio" value="<?php echo ($this->input->post('domicilio') ? $this->input->post('domicilio') : $calefones_inscripcion['domicilio']); ?>" class="form-control" id="domicilio" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="localidad" class="control-label">Localidad</label>
								<div class="form-group">
									<input type="text" name="localidad" value="<?php echo ($this->input->post('localidad') ? $this->input->post('localidad') : $calefones_inscripcion['localidad']); ?>" class="form-control" id="localidad" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="registro_propiedad" class="control-label">Registro Propiedad</label>
								<div class="form-group">
									<input type="text" name="registro_propiedad" value="<?php echo ($this->input->post('registro_propiedad') ? $this->input->post('registro_propiedad') : $calefones_inscripcion['registro_propiedad']); ?>" class="form-control" id="registro_propiedad" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="zona_vivienda" class="control-label">Zona Vivienda</label>
								<div class="form-group">
									<input type="text" name="zona_vivienda" value="<?php echo ($this->input->post('zona_vivienda') ? $this->input->post('zona_vivienda') : $calefones_inscripcion['zona_vivienda']); ?>" class="form-control" id="zona_vivienda" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="servicios_publicos_zona" class="control-label">Servicios Publicos Zona</label>
								<div class="form-group">
									<input type="text" name="servicios_publicos_zona" value="<?php echo ($this->input->post('servicios_publicos_zona') ? $this->input->post('servicios_publicos_zona') : $calefones_inscripcion['servicios_publicos_zona']); ?>" class="form-control" id="servicios_publicos_zona" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="material_vivienda" class="control-label">Material Vivienda</label>
								<div class="form-group">
									<input type="text" name="material_vivienda" value="<?php echo ($this->input->post('material_vivienda') ? $this->input->post('material_vivienda') : $calefones_inscripcion['material_vivienda']); ?>" class="form-control" id="material_vivienda" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="fuente_ingresos" class="control-label">Fuente Ingresos</label>
								<div class="form-group">
									<input type="text" name="fuente_ingresos" value="<?php echo ($this->input->post('fuente_ingresos') ? $this->input->post('fuente_ingresos') : $calefones_inscripcion['fuente_ingresos']); ?>" class="form-control" id="fuente_ingresos" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="ingresos_familiar" class="control-label">Ingresos Familiar</label>
								<div class="form-group">
									<input type="text" name="ingresos_familiar" value="<?php echo ($this->input->post('ingresos_familiar') ? $this->input->post('ingresos_familiar') : $calefones_inscripcion['ingresos_familiar']); ?>" class="form-control" id="ingresos_familiar" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="nom_ape_garante" class="control-label">Nom Ape Garante</label>
								<div class="form-group">
									<input type="text" name="nom_ape_garante" value="<?php echo ($this->input->post('nom_ape_garante') ? $this->input->post('nom_ape_garante') : $calefones_inscripcion['nom_ape_garante']); ?>" class="form-control" id="nom_ape_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="dni_garante" class="control-label">Dni Garante</label>
								<div class="form-group">
									<input type="text" name="dni_garante" value="<?php echo ($this->input->post('dni_garante') ? $this->input->post('dni_garante') : $calefones_inscripcion['dni_garante']); ?>" class="form-control" id="dni_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="estado_civil_garante" class="control-label">Estado Civil Garante</label>
								<div class="form-group">
									<input type="text" name="estado_civil_garante" value="<?php echo ($this->input->post('estado_civil_garante') ? $this->input->post('estado_civil_garante') : $calefones_inscripcion['estado_civil_garante']); ?>" class="form-control" id="estado_civil_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="domicilio_garante" class="control-label">Domicilio Garante</label>
								<div class="form-group">
									<input type="text" name="domicilio_garante" value="<?php echo ($this->input->post('domicilio_garante') ? $this->input->post('domicilio_garante') : $calefones_inscripcion['domicilio_garante']); ?>" class="form-control" id="domicilio_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="localidad_garante" class="control-label">Localidad Garante</label>
								<div class="form-group">
									<input type="text" name="localidad_garante" value="<?php echo ($this->input->post('localidad_garante') ? $this->input->post('localidad_garante') : $calefones_inscripcion['localidad_garante']); ?>" class="form-control" id="localidad_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="lugar_trabajo_garante" class="control-label">Lugar Trabajo Garante</label>
								<div class="form-group">
									<input type="text" name="lugar_trabajo_garante" value="<?php echo ($this->input->post('lugar_trabajo_garante') ? $this->input->post('lugar_trabajo_garante') : $calefones_inscripcion['lugar_trabajo_garante']); ?>" class="form-control" id="lugar_trabajo_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="ingresos_garante" class="control-label">Ingresos Garante</label>
								<div class="form-group">
									<input type="text" name="ingresos_garante" value="<?php echo ($this->input->post('ingresos_garante') ? $this->input->post('ingresos_garante') : $calefones_inscripcion['ingresos_garante']); ?>" class="form-control" id="ingresos_garante" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha_armar_carpeta" class="control-label">Fecha Armar Carpeta</label>
								<div class="form-group">
									<input type="text" name="fecha_armar_carpeta" value="<?php echo ($this->input->post('fecha_armar_carpeta') ? $this->input->post('fecha_armar_carpeta') : $calefones_inscripcion['fecha_armar_carpeta']); ?>" class="form-control" id="fecha_armar_carpeta" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="tecnico_asignado_factivilidad" class="control-label">Tecnico Asignado Factivilidad</label>
								<div class="form-group">
									<input type="text" name="tecnico_asignado_factivilidad" value="<?php echo ($this->input->post('tecnico_asignado_factivilidad') ? $this->input->post('tecnico_asignado_factivilidad') : $calefones_inscripcion['tecnico_asignado_factivilidad']); ?>" class="form-control" id="tecnico_asignado_factivilidad" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha_visita_factibilidad" class="control-label">Fecha Visita Factibilidad</label>
								<div class="form-group">
									<input type="text" name="fecha_visita_factibilidad" value="<?php echo ($this->input->post('fecha_visita_factibilidad') ? $this->input->post('fecha_visita_factibilidad') : $calefones_inscripcion['fecha_visita_factibilidad']); ?>" class="form-control" id="fecha_visita_factibilidad" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha_presentacion_informe" class="control-label">Fecha Presentacion Informe</label>
								<div class="form-group">
									<input type="text" name="fecha_presentacion_informe" value="<?php echo ($this->input->post('fecha_presentacion_informe') ? $this->input->post('fecha_presentacion_informe') : $calefones_inscripcion['fecha_presentacion_informe']); ?>" class="form-control" id="fecha_presentacion_informe" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="evaluador_asignado" class="control-label">Evaluador Asignado</label>
								<div class="form-group">
									<input type="text" name="evaluador_asignado" value="<?php echo ($this->input->post('evaluador_asignado') ? $this->input->post('evaluador_asignado') : $calefones_inscripcion['evaluador_asignado']); ?>" class="form-control" id="evaluador_asignado" />
								</div>
							</div>
							<div class="col-md-6">
								<label for="estado" class="control-label">Estado</label>
								<div class="form-group">
									<input type="text" name="estado" value="<?php echo ($this->input->post('estado') ? $this->input->post('estado') : $calefones_inscripcion['estado']); ?>" class="form-control" id="estado" />
								</div>
							</div>
						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i> Save
						</button>
			        </div>
					<?php echo form_close(); ?>
				</div>
		    </div>
		</div>
	</div>
</div>
 </section>