<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">Microbanco</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item"><a href="<?php echo base_url('AMicrobanco'); ?>">Microbanco</a></li>
              <li class="breadcrumb-item active">Por Estados</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	     <div class="row">
		            <!-- /.card-body -->
		             <?php foreach($estados as $c){ ?>

		                  <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon <?php if(empty($c['color'])) { echo 'bg-white'; } else { echo $c['color']; } ?> elevation-1">
					                <a href="<?php echo base_url('AMicrobanco/elistado/'.$c['estadoid']); ?>">
					                	<i class="fas <?php if(empty($c['icono'])) { echo 'fa-cog'; } else { echo $c['icono']; } ?>"></i>
					                </a>
					                </span>

					              <div class="info-box-content">
					                <span class="info-box-text"><b><?php echo $c['estado_nombre'] ?></b></span>
					                <span class="info-box-number">
					                   <h3><strong><?php if(isset($c['cantidad'])) { echo $c['cantidad']; } else { echo '0'; } ?></strong>
					                   <a href="<?php echo base_url('AMicrobanco/elistado/'.$c['estadoid']); ?>" class="float-right"><i class="fas fa-plus-circle"></i></a> </h3>

					                 </span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					         </div>
		            <?php } ?>
              </div>
	</div>
 </section>



