<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Vehiculos</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item active">Vehiculos</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		         <div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		                  <a href="<?php echo site_url('Vehiculos/add'); ?>" class="btn btn-success btn-sm">Nuevo Vehiculo</a>
		              </div>
		              <div class="card-body">
              		<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
			            <thead>
		                    <tr>
								<th>ID</th>
								<th>Patente</th>
								<th>Marca</th>
								<th>Modelo</th>
								<th>A&ntilde;o</th>
								<th>Tarjeta Verde</th>
								<th>Seguro</th>
								<th>Balizas</th>
								<th>Mata Fuegos</th>
								<th>Chaleco</th>
								<th>Gancho Remolque</th>
								<th>Rotaci&oacute;n</th>
								<th>Acciones</th>
		                    </tr>
		                     </thead>
			                <tbody>
			                <?php
                               $hoy = date("Y-m-d");
							?>
		                    <?php foreach($vehiculos as $v){ ?>
		                    <tr>
								<td><?php echo $v['id']; ?></td>
								<td><?php echo $v['patente']; ?></td>
								<td><?php echo $v['marca']; ?></td>
								<td><?php echo $v['modelo']; ?></td>
								<td><?php echo $v['anio']; ?></td>
								<td align="center">
								 <?php
				                        if ($v['tarjeta_verde'] == 1){
				                        	echo '<span class="badge bg-success">SI</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
				                </td>
								<td align="center">
								<?php
				                        if ($v['seguro'] == 1){
				                           if ($hoy > $v['seguro_fecha_venc']){
				                        		echo '<span class="badge bg-danger">VENCIDO<br/>';
				                           }else {
				                           		echo '<span class="badge bg-success"> SI<br/>';
				                           }
				                        	echo  date("d/m/Y", strtotime($v['seguro_fecha_venc'])) . '</span>';

				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
				                </td>
								<td align="center">
								<?php
				                        if ($v['balizas'] == 1){
				                        	echo '<span class="badge bg-success">SI</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
								</td>
								<td align="center">
								<?php
				                        if ($v['matafuego'] == 1){
				                        	 if ($hoy > $v['matafuego_fecha_venc']){
				                        		echo '<span class="badge bg-danger">VENCIDO<br/>';
				                           }else {
				                           		echo '<span class="badge bg-success"> SI<br/>';
				                           }
				                        	echo  date("d/m/Y", strtotime($v['matafuego_fecha_venc'])) . '</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
								</td>
								<td align="center">
								<?php
				                        if ($v['chaleco'] == 1){
				                        	echo '<span class="badge bg-success">SI</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
								</td>
								<td align="center">
								<?php
				                        if ($v['gancho_remolque'] == 1){
				                        	echo '<span class="badge bg-success">SI</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
								</td>
								<td align="center">
										<?php
				                        if ($v['rotacion_rueda'] == 1){
				                        	echo   '<span class="badge bg-success"> SI<br/>' . date("d/m/Y", strtotime($v['rotacion_fecha'])) . '</span>';
				                        }else{
				                        	echo '<span class="badge bg-danger">NO</span>';
				             			}
				                        ?>
								</td>
								<td>
								  	<a class="btn btn-sm btn-primary" href="<?php echo site_url('Vehiculos/detalle/'.$v['id']); ?>" title="M&aacute;s Informaci&oacute;n">
		                          	<i class="fa fa-plus-circle"></i>
		                        	</a>
		                          </td>
		                    </tr>
		                    <?php } ?>
		                    </tbody>
		                </table>

		            </div>
		        </div>
		    </div>
		</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
            dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [15, 25, 50, -1],
                [15, 25, 50, "Todos"]
            ],

            //Dil
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": [],
            responsive: true
        });
    });
</script>

