<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Mantenimiento Vehicular</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
               <li class="breadcrumb-item"><a href="<?php echo base_url('Vehiculos'); ?>">Listar Vehiculos</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		          <div class="card-body">
					<?php echo form_open('Vehiculos/mantenimiento/'.$vehiculo['id']); ?>
					<div class="box-body">
						<div class="row clearfix">
							<div class="col-md-6">
								<label for="patente" class="control-label">Patente</label>
								<div class="form-group">
									<input type="text" name="patente" value="<?php echo ($this->input->post('patente') ? $this->input->post('patente') : $vehiculo['patente']); ?>" class="form-control" id="patente" readonly="readonly"/>
								</div>
							</div>
							<div class="col-md-6">
								<label for="marca" class="control-label">Marca</label>
								<div class="form-group">
									<input type="text" name="marca" value="<?php echo ($this->input->post('marca') ? $this->input->post('marca') : $vehiculo['marca']); ?>" class="form-control" id="marca" readonly="readonly"/>
								</div>
							</div>
							<div class="col-md-6">
								<label for="modelo" class="control-label">Modelo</label>
								<div class="form-group">
								   <input type="text" name="modelo" value="<?php echo ($this->input->post('modelo') ? $this->input->post('modelo') : $vehiculo['modelo']); ?>" class="form-control" id="modelo" readonly="readonly"/>
								</div>
							</div>
							<div class="col-md-6">
								<label for="anio" class="control-label">A&ntilde;o</label>
								<div class="form-group">
									<input type="text" name="anio" value="<?php echo ($this->input->post('anio') ? $this->input->post('anio') : $vehiculo['anio']); ?>" class="form-control" id="anio" readonly="readonly"/>
									<span class="text-danger"><?php echo form_error('anio');?></span>
								</div>
							</div>
							<div class="col-md-4">
								<label for="vehiculo_tipo_evento_id" class="control-label"><span class="text-danger">*</span>Tipo de Evento</label>
								<div class="form-group">
									<select name="vehiculo_tipo_evento_id" class="form-control">
										<option value="">Seleccionar Evento</option>
										<?php
										foreach($all_tipos as $tipo)
										{
											$selected = ($tipo['id'] == $this->input->post('vehiculo_tipo_evento_id')) ? ' selected="selected"' : "";


											echo '<option value="'.$tipo['id'].'" '.$selected.'>'.$tipo['nombre'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('vehiculo_tipo_evento_id');?></span>
								</div>
							</div>
							<div class="col-md-4">
								<label for="fecha_desde" class="control-label"><span class="text-danger">*</span>Fecha</label>
								<div class="form-group">
									<input type="date" name="fecha_desde" value="<?php echo $this->input->post('fecha_desde'); ?>" class="has-datepicker form-control" id="fecha_desde" />
								 	<span class="text-danger"><?php echo form_error('fecha_desde');?></span>
								</div>
							</div>
							<div class="col-md-4">
								<label for="km" class="control-label"><span class="text-danger">*</span>KM</label>
								<div class="form-group">
									<input name="km" value="<?php echo $this->input->post('km'); ?>" class="form-control" id="km" />
								 	<span class="text-danger"><?php echo form_error('km');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="comment" class="control-label">Observaciones</label>
								<div class="form-group">
									<textarea name="observacion" class="form-control" id="observacion"><?php echo $this->input->post('observacion'); ?></textarea>
								</div>
							</div>

						</div>
					</div>
					<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
							<i class="fa fa-check"></i>Guardar
						</button>
			        </div>
					<?php echo form_close(); ?>
					</div>
		   			 </div>
				</div>
		    </div>
		</div>
   </div>
 </section>