<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;&Uacute;ltimo Evento</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
           <ol class="breadcrumb float-sm-right">
             <li class="breadcrumb-item"><a href="<?php echo base_url('Vehiculos'); ?>">Listar Vehiculos</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	   <div class="row">
	      <div class="col-sm-12">
		       <div class="card card-outline card-success">
		          <div class="card-header">
		                <a href="<?php echo site_url('Vehiculos/ultimoevento/2'); ?>" class="btn btn-info"> Cambio de Aceite</a>&nbsp;&nbsp;&nbsp;&nbsp;
		                <a href="<?php echo site_url('Vehiculos/ultimoevento/5'); ?>" class="btn btn-success"> Cambio Correa de Distribuci&oacute;n</a>

	              </div>
	              <div class="card-body">
	                    <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
				    <thead>
					    <tr>
					       <th>Patente</th>
					       <th>Marca</th>
							<th>Tipo de Evento</th>
							<th>Fecha</th>
							<th>KM (&Uacute;lt. Registro)</th>
							<th>KM (Pr&oacute;ximo Cambio)</th>
							<th>Observaci&oacute;n</th>
							<th>Acciones</th>
		                </tr>
	                    </thead>
	                	<tbody>
	                	  <?php foreach($vehiculos as $a){ ?>
		                    <tr>
		                        <td><?php echo $a['patente']; ?></td>
		                        <td><?php echo $a['marca']; ?></td>
								<td><?php echo $a['descripcion']; ?></td>
								<td><?php echo '<b>'. date("d/m/Y", strtotime($a['fecha_desde'])) . '</b>';
											if ($a['fecha_hasta'] != '0000-00-00') {
												echo ' al <b>' . date("d/m/Y", strtotime($a['fecha_hasta'])).'</b>';
			                                 }
									 ?>
								</td>

								<td><?php echo $a['km']; ?></td>
								<td><?php
								   $num=0;
								  if ($a['vehiculo_tipo_evento_id'] == 2){
								  		$num = number_format((str_replace(".", "", $a['km'])+10000),0 ,",", ".");
								  }else if ($a['vehiculo_tipo_evento_id'] == 5){
								     	$num = number_format((str_replace(".", "", $a['km'])+40000),0 ,",", ".");
								  }

								  echo '<span class="badge bg-warning"><h6><b>'.$num.'</b></h6></span>';
								  ?></td>
								<td><?php echo $a['observacion']; ?></td>
								<td>
								  	<a class="btn btn-sm btn-primary" href="<?php echo site_url('Vehiculos/detalle/'.$a['vehiculo_id']); ?>" title="M&aacute;s Informaci&oacute;n">
		                          	<i class="fa fa-plus-circle"></i>
		                        	</a>
		                        </td>
		                    </tr>
		                    <?php } ?>
		           		</tbody>
			       	 </table>
	               </div>
	             </div>
	      </div>
	    </div>
	   </div>

 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
             dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-6'i><'col-sm-6'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [ -1],
                [ "Todos"]
            ],
            'bPaginate': false,
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": false,
            "bInfo": false,
            responsive: true
        });
    });
</script>