  <!-- fullCalendar -->
  <link rel="stylesheet" href="<?php echo base_url('assets/plugins/fullcalendar/main.min.css'); ?>">
  <link rel="stylesheet" href="<?php echo base_url('assets/plugins/fullcalendar-daygrid/main.min.css'); ?>">
  <link rel="stylesheet" href="<?php echo base_url('assets/plugins/fullcalendar-timegrid/main.min.css'); ?>">
  <link rel="stylesheet" href="<?php echo base_url('assets/plugins/fullcalendar-bootstrap/main.min.css'); ?>">

  <style>
 .fc-title {
    color: white;
}
 .fc-time {
    color: white;
}
  </style>

<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Vehiculos Calendario</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url('Vehiculos_calendario'); ?>">Listado Calendario Asignaci&oacute;n de Vehiculos</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		         <div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		                  <a href="<?php echo site_url('Vehiculos_calendario/add'); ?>" class="btn btn-success btn-sm">Nueva Asignaci&oacute;n Vehicular</a>
		              </div>
		              <div class="card-body">
                           <div id="calendar"></div>
                  	  </div>
		        </div>
		    </div>
		</div>
</div>
 </section>

<!-- jQuery UI -->
<script src="<?php echo base_url('assets/plugins/jquery-ui/jquery-ui.min.js'); ?>"></script>
<!-- fullCalendar 2.2.5 -->
<script src="<?php echo base_url('assets/plugins/moment/moment.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar/main.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar/locales/es.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar-daygrid/main.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar-timegrid/main.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar-interaction/main.min.js'); ?>"></script>
<script src="<?php echo base_url('assets/plugins/fullcalendar-bootstrap/main.min.js'); ?>"></script>


<script>
  var get_data        = '<?php echo $eventos; ?>';
  $(function () {

    /* initialize the external events
     -----------------------------------------------------------------*/
    function ini_events(ele) {
      ele.each(function () {

        // create an Event Object (http://arshaw.com/fullcalendar/docs/event_data/Event_Object/)
        // it doesn't need to have a start or end
        var eventObject = {
          title: $.trim($(this).text()) // use the element's text as the event title
        }

        // store the Event Object in the DOM element so we can get to it later
        $(this).data('eventObject', eventObject)
      })
    }

    ini_events($('#external-events div.external-event'))

    /* initialize the calendar
     -----------------------------------------------------------------*/
    //Date for the calendar events (dummy data)
    var date = new Date()
    var d    = date.getDate(),
        m    = date.getMonth(),
        y    = date.getFullYear()

    var Calendar = FullCalendar.Calendar;

    var calendarEl = document.getElementById('calendar');

    var calendar = new Calendar(calendarEl, {
      plugins: [ 'bootstrap', 'interaction', 'dayGrid', 'timeGrid' ],
      header    : {
        left  : 'prev,next today',
        center: 'title',
        right : 'dayGridMonth,timeGridWeek,timeGridDay'
      },
      locale: 'es',
      //Random default events
      events: JSON.parse(get_data),
      editable  : false,
      droppable : false, // this allows things to be dropped onto the calendar !!!
    });

    calendar.render();
  })

</script>
