<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class VerOrdenCompras extends CI_Controller{
    function __construct()
    {
        parent::__construct();
        if (!$this->ion_auth->logged_in())
	    {
	      redirect('auth/login');
	    }

	    /*else if (!$this->ion_auth->is_admin())
		{
			redirect('/', 'refresh');
		}  */

        $this->load->model('VerOrdenCompras_model', 'model');
    }


      /*
     * Listar Inscripciones por Usuario -
     */
    function index()
    {
     	if (!$this->ion_auth->in_group('compras_orden_visual'))
      	{
       		redirect('/', 'refresh');
      	}

		$data['estado'] =  '';
     	$estado_id = 0;
        if($this->input->post('estado_id') > 0) {
        	$estado_id = $this->input->post('estado_id');
			$data['estado'] = $estado_id;
		}


        $data['ordenes'] = $this->model->get_all_ordendecompra($estado_id);
		$data['all_estados'] = $this->model->get_busqueda_ordenestados();

        $data['_view'] = 'verordencompra/index';
      	$this->load->view('layouts/main',$data);
    }


    function detalle($id)
    {

        if (!$this->ion_auth->in_group('compras_orden_visual'))
      	{
       		redirect('/', 'refresh');
      	}

        $data['ordencompra'] = $this->model->get_ordendecompra($id);
        $data['itemscompra'] = $this->model->get_all_itemsordendecompra($id);
        $data['historialEstados'] = $this->model->get_all_ordenHistorialEstado($id);

        $data['_view'] = 'verordencompra/detalle';

        $this->load->view('layouts/main',$data);
    }
}

