<?php
class ACalefonProyecto_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }
       /*

      /*
     * Get all inscripciones
      DATE_FORMAT(t.fecha, "%d/%m/%Y") as fecha,
     */
    function get_administrar_inscripciones($estado = 0, $persona = 0, $localidad = 0, $anio=0)
    {
    	 $this->db->select('c.id,
						    fecha,
						    c.email,
						    c.ape_nom,
						    c.dni,
						    c.reinscripcion,
						    c.estado_civil,
						    c.fecha_titular_vivienda,
						    c.grupo_familiar,
						    c.telefono,
						    c.domicilio,
						    c.localidad,
						    c.registro_propiedad,
						    c.zona_vivienda,
						    c.servicios_publicos_zona,
						    c.material_vivienda,
						    c.fuente_ingresos,
						    c.ingresos_familiar,
						    c.nom_ape_garante,
						    c.dni_garante,
						    c.estado_civil_garante,
						    c.domicilio_garante,
						    c.localidad_garante,
						    c.lugar_trabajo_garante,
						    c.ingresos_garante,
						    c.estado_id,
						    c.persona_id,
						    c.user_id,
						    c.user_nombre,
						    c.updated,
						    e.estado_nombre,
						    e.color,
						    p.nom_ape as nombre_evaluador,
						    l.localidad
          					');
        $this->db->from('calefones_inscripciones as c');
        $this->db->join('estados as e','e.id = c.estado_id');
        $this->db->join('personas as p','p.id = c.persona_id', 'left');
        $this->db->join('localidades as l','l.id = c.localidad_id');
       // $this->db->join('areas as Areas','Areas.areaId = t.areaId');
       // $this->db->join('responsabledeproyectos as r','r.id = t.responsableId', 'left');
      //  $this->db->where('t.isDelete', 0);
        if ($anio > 0) {
     	 	$this->db->where('c.anio',  $anio);
       	 }
        if ($estado > 0) {
     	 $this->db->where('c.estado_id',  $estado);
        }
         if ($persona > 0) {
     	 $this->db->where('c.persona_id',  $persona);
        }

         if ($localidad > 0) {
     	 $this->db->where('c.localidad_id',  $localidad);
        }

        $this->db->order_by('c.id', 'asc');
        return $this->db->get()->result_array();
    }

     function get_inscripcion($inscripcion_id = 0)
    {
    	 $this->db->select('c.id,
						    fecha,
						    c.email,
						    c.ape_nom,
						    c.dni,
						    c.reinscripcion,
						    c.estado_civil,
						    c.fecha_titular_vivienda,
						    c.grupo_familiar,
						    c.telefono,
						    c.domicilio,
						    c.localidad,
						    c.registro_propiedad,
						    c.zona_vivienda,
						    c.servicios_publicos_zona,
						    c.material_vivienda,
						    c.fuente_ingresos,
						    c.ingresos_familiar,
						    c.nom_ape_garante,
						    c.dni_garante,
						    c.estado_civil_garante,
						    c.domicilio_garante,
						    c.localidad_garante,
						    c.lugar_trabajo_garante,
						    c.ingresos_garante,
						    c.estado_id,
						    c.persona_id,
						    c.user_id,
						    c.user_nombre,
						    c.updated,
						    e.estado_nombre,
						    e.color,
						    p.nom_ape as nombre_evaluador
          					');
        $this->db->from('calefones_inscripciones as c');
        $this->db->join('estados as e','e.id = c.estado_id');
        $this->db->join('personas as p','p.id = c.persona_id', 'left');
        if ($inscripcion_id > 0)
        {
        	 $this->db->where('c.id',  $inscripcion_id);
        }
        return $this->db->get()->row_array();
    }

     /*
     * Get calefones_inscripcion by id
     */
    function get_calefones_inscripcion($id)
    {
         $this->db->select('c.id,
						    c.ape_nom,
						    c.dni,
						    c.localidad,
						    c.evaluador_asignado,
						    c.estado_id,
						    c.persona_id,
						    c.localidad_id
          					');
        $this->db->from('calefones_inscripciones as c');
        $this->db->where('id', $id);
        return $this->db->get()->row_array();
        //return $this->db->get_where('calefones_inscripciones',array('id'=>$id))->row_array();
    }

     function get_calefones_inscripcion_all_datos($id)
    {
         $this->db->select('c.id,
						    c.email,
						    c.ape_nom,
						    c.dni,
						    c.cuit,
						    c.reinscripcion,
						    c.estado_civil,
						    c.fecha_titular_vivienda,
						    c.grupo_familiar,
						    c.telefono,
						    c.domicilio,
						    c.localidad,
						    c.registro_propiedad,
						    c.zona_vivienda,
						    c.servicios_publicos_zona,
						    c.material_vivienda,
						    c.fuente_ingresos,
						    c.ingresos_familiar,
						    c.nom_ape_garante,
						    c.dni_garante,
						    c.estado_civil_garante,
						    c.domicilio_garante,
						    c.localidad_garante,
						    c.lugar_trabajo_garante,
						    c.ingresos_garante,
						    c.tel_garante,
						    c.user_id,
						    c.user_nombre,
						    c.updated

          					');
        $this->db->from('calefones_inscripciones as c');
        $this->db->where('id', $id);
        return $this->db->get()->row_array();
        //return $this->db->get_where('calefones_inscripciones',array('id'=>$id))->row_array();
    }

     /*
     * function to update calefones_inscripcion
     */
    function update_calefones_inscripcion($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('calefones_inscripciones',$params);
    }

     /*
     * function to update calefones_inscripcion
     */
    function add_historial_estados($params)
    {
        $this->db->insert('asignacion_estados',$params);
        return $this->db->insert_id();
    }

     function get_all_inscipcion_historial_estados($id)
    {

        $this->db->select('h.id,
        					e.estado_nombre,
    						DATE_FORMAT(h.fecha, "%d/%m/%Y") as fecha,
    						h.observaciones,
    						h.user_id,
						    h.user_nombre,
						    h.updated
          					');
        $this->db->from('estados as e');
        $this->db->join('asignacion_estados as h','e.id = h.estado_id');
        $this->db->where('h.inscripcion_id', $id);
         $this->db->order_by('h.id', 'desc');
        return $this->db->get()->result_array();
    }

    function edit_alerta($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('alertas_calefones',$params);
    }


    function add_alerta($params)
    {
        $this->db->insert('alertas_calefones',$params);
        return $this->db->insert_id();
    }


    function get_alertas($id = 0)
    {
         $this->db->select('a.id,
						    a.fecha_alerta,
						    a.calefones_inscripcion_id,
						    a.nota,
						    a.detalle,
						    a.activo,
						    a.user_id,
						    a.user_nombre,
						    a.update
          					');
        $this->db->from('alertas_calefones as a');
         $this->db->where('a.calefones_inscripcion_id', $id);
        $this->db->where('a.isDelete', 0);

        $this->db->order_by('a.fecha_alerta', 'desc');
        return $this->db->get()->result_array();
    }

     function get_alerta($id = 0)
    {
         $this->db->select('a.id,
         					a.calefones_inscripcion_id,
						    a.fecha_alerta,
						    a.nota,
						    a.detalle,
						    a.activo,
						    a.user_id,
						    a.user_nombre,
						    a.update
          					');
        $this->db->from('alertas_calefones as a');
        $this->db->where('a.id', $id);
        return $this->db->get()->row_array();
    }


}
