<?php

class Evaluador_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get estado by id
     */
    function get_evaluador($id)
    {
        return $this->db->get_where('m_evaluador',array('id'=>$id))->row_array();
    }

    /*
     * Get all estados
     */
    function get_all_evaluadores()
    {
        $this->db->order_by('nom_ape', 'asc');
        return $this->db->get('m_evaluador')->result_array();
    }

    /*
     * function to add new estado
     */
    function add_evaluador($params)
    {
        $this->db->insert('m_evaluador',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update estado
     */
    function update_evaluador($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('m_evaluador',$params);
    }

    /*
     * function to delete estado
     */
    function delete_evaluador($id)
    {
        return $this->db->delete('m_evaluador',array('id'=>$id));
    }
}
