<?php
class Historial_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

      /*
     * Get proyecto
     */
    function get_cant_ingresos_usuarios($fechaini, $fechafin)
    {
        $this->db->select('count(*) as cantidad,
        				  l.userName
						   ');
        $this->db->from('tbl_log as l');
        $this->db->join('tbl_users as u','u.userId = l.userId');
        $this->db->where(array(
                            'u.mostrarHistorial'=> 1,
        					'l.createdDtm >=' => $fechaini,
        					'l.createdDtm <=' => $fechafin,
        					'l.process' =>  'Ingreso al Sistema'
        			));
        $this->db->group_by('l.userId');
        $this->db->order_by('l.userName', 'asc');
        return $this->db->get()->result_array();
    }

      /*
     * Get Todos los Proyectos en Ejecucin cuya actividades estn programada en la semana
     */
    function get_cant_process_usuarios($fechaini, $fechafin)
    {
        $this->db->select('count(*) as cantidad,
                          l.userId,
        				  l.userName,
        				  l.process
						   ');
        $this->db->from('tbl_log as l');
        $this->db->join('tbl_users as u','u.userId = l.userId');
        $this->db->where(array(
                            'u.mostrarHistorial'=> 1,
        					'l.createdDtm >=' => $fechaini,
        					'l.createdDtm <=' => $fechafin
        			));
        $this->db->group_by(array('l.userId', 'l.process'));
        $this->db->order_by('l.userName', 'asc');
        $datos = $this->db->get()->result_array();

       $data = array();
       foreach($datos as $d){

         $data[$d['userId']]['userName'] = $d['userName'];
         $data[$d['userId']]['userId'] = $d['userId'];
         $data[$d['userId']]['historial'][] = array('nombre' => $d['process'], 'cantidad' => $d['cantidad']);
       }
       return $data;
    }
}
