<?php


class ObraPersona_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get localidad by id
     */
    function get_obrapersona($id)
    {
        return $this->db->get_where('obraspersonas',array('id'=>$id))->row_array();
    }

    /*
     * Get all localidades
     */
    function get_all_obrapersonas()
    {
        $this->db->order_by('apeynom', 'asc');
        return $this->db->get('obraspersonas')->result_array();
    }

    /*
     * function to add new localidad
     */
    function add_obrapersona($params)
    {
        $this->db->insert('obraspersonas',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update localidad
     */
    function update_obrapersona($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('obraspersonas',$params);
    }

    /*
     * function to delete localidad
     */
    function delete_obrapersona($id)
    {
        return $this->db->delete('obraspersonas',array('id'=>$id));
    }

}
