<?php

class Vehiculo_autorizacion_model extends CI_Model
{
    function __construct()
    {
        parent::__construct();
    }

    /*
     * Get persona by id
     */
    function get_persona($id)
    {

        return $this->db->get_where('vehiculos_autorizacion',array('id'=>$id, 'isDelete'=>0))->row_array();
    }

    /*
     * Get all personas
     */
    function get_all_personas()
    {
        $this->db->select('*');
        $this->db->from('vehiculos_autorizacion as v');
        $this->db->where('v.isDelete', 0);
        $this->db->order_by('v.nom_ape', 'asc');
        return $this->db->get()->result_array();
    }

    /*
     * function to add new persona
     */
    function add_persona($params)
    {
        $this->db->insert('vehiculos_autorizacion',$params);
        return $this->db->insert_id();
    }

    /*
     * function to update persona
     */
    function update_persona($id,$params)
    {
        $this->db->where('id',$id);
        return $this->db->update('vehiculos_autorizacion',$params);
    }

}
