<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Hogar Sustentable: Inscripci&oacute;n - <?php echo $anio; ?></h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url('ACalefones/index/'. $anio); ?>">Administrar Inscripciones</a></li>
              <li class="breadcrumb-item active">Inscripci&oacute;n</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	   <div class="row">
	      <div class="col-sm-5">
		       <div class="card card-outline card-success">
		          <div class="card-header">
	                <!-- /.card-tools -->
	                <?php
					if ($this->ion_auth->in_group('calefones_admin'))
					{
					?>
	                 <a href="<?php echo site_url('ACalefones/actualizar_datos/'.$inscripcion['id']); ?>" class="btn btn-info btn-sm">Actualizar Datos Inscrip.</a>
	                &nbsp;&nbsp;&nbsp;
	                <?php
                    }

					if ($this->ion_auth->is_admin())
					{
					?>
	                 <a href="<?php echo site_url('ACalefones/actualizar/'.$inscripcion['id']); ?>" class="btn btn-success btn-sm">Actualizar</a>
	                &nbsp;&nbsp;&nbsp;
	                <?php
                    }
?>
                   <?php
                   if ($inscripcion['estado_id'] == 1)
                   {
?>                  <a href="<?php echo site_url('ACalefones/evaluador/'.$inscripcion['id']); ?>" class="btn btn-info btn-sm"><span class="fas fa-edit"></span> Asignar Evaluador</a>

	               &nbsp;&nbsp;&nbsp;&nbsp;
                   <?php
                   }
?>
                     <?php
                   if ($inscripcion['estado_id'] > 1)
                   {
?>

                     <a href="<?php echo site_url('ACalefones/edit_estado/'.$inscripcion['id']); ?>" class="btn btn-warning btn-sm"><span class="fas fa-edit"></span> Cambiar Estado</a>
                     &nbsp;&nbsp;&nbsp;&nbsp;  <?php
                   }
?>
                       <?php
                   if ($inscripcion['estado_id'] > 1)
                   {
					?>

                     <a href="<?php echo site_url('ACalefones/add_alerta/'.$inscripcion['id']); ?>" class="btn btn-danger btn-sm"><span class="fas fa-bell"></span> Nueva Alerta</a>
                       &nbsp;&nbsp;&nbsp;&nbsp;  <?php
                   }
					?>


	              </div>
	              <div class="card-body">
	              	<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
				                <thead>
				                  <tr>
				                    <th>#</th>
				                    <th>#</th>
				                  </tr>
				                </thead>
				                <tbody>
			                    <tr>
			                        <td><strong>ID</strong></td>
			                        <td><?php echo $inscripcion['id']; ?></td>
			                    </tr>
			                     <tr>
			                        <td><strong>Re-Inscripci&oacute;n</strong></td>
			                        <td><?php  if ($inscripcion['reinscripcion'] == 1){
				                        	echo '<span class="badge bg-success">SI</span>';
				                        }?></td>
			                    </tr>
			                    <tr>
			                        <td><strong>Estado</strong></td>
			                        <td>
									 	<span class="badge <?php echo $inscripcion['color'];?>">
									 	   <?php echo $inscripcion['estado_nombre'];?>
					                     </span>
									</td>
								</tr>
								<tr>
			                        <td><strong>Estado Act Por </strong></td>
			                        <td><?php echo $inscripcion['user_nombre']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Fecha</strong></td>
								    <td><?php echo $inscripcion['fecha']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Email</strong></td>
								    <td><?php echo $inscripcion['email']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Nombre y Apellido</strong></td>
								    <td><?php echo $inscripcion['ape_nom']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>DNI</strong></td>
								    <td><?php echo $inscripcion['dni']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Estado Civil</strong></td>
								    <td><?php echo $inscripcion['estado_civil']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Fecha Nacimiento</strong></td>
								    <td><?php echo $inscripcion['fecha_titular_vivienda']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Grupo Familiar</strong></td>
								    <td><?php echo $inscripcion['grupo_familiar']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Tel&eacute;fono</strong></td>
								    <td><?php echo $inscripcion['telefono']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Domicilio</strong></td>
								    <td><?php echo $inscripcion['domicilio']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Localidad</strong></td>
								    <td><?php echo $inscripcion['localidad']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Registro Propiedad</strong></td>
								    <td><?php echo $inscripcion['registro_propiedad']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Zona Vivienda</strong></td>
								    <td><?php echo $inscripcion['zona_vivienda']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Servicios P&uacute;blicos</strong></td>
								    <td><?php echo $inscripcion['servicios_publicos_zona']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Material Vivienda</strong></td>
								    <td><?php echo $inscripcion['material_vivienda']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Fuente Ingresos</strong></td>
								    <td><?php echo $inscripcion['fuente_ingresos']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Ingresos Familiar</strong></td>
								    <td><?php echo $inscripcion['ingresos_familiar']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Nombre y Apellido Garante</strong></td>
								    <td><?php echo $inscripcion['nom_ape_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>DNI Garante</strong></td>
								    <td><?php echo $inscripcion['dni_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Estado Civil Garante</strong></td>
								    <td><?php echo $inscripcion['estado_civil_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Domicilio Garante</strong></td>
								    <td><?php echo $inscripcion['domicilio_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Localidad Garante</strong></td>
								    <td><?php echo $inscripcion['localidad_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Lugar Trabajo Garante</strong></td>
								    <td><?php echo $inscripcion['lugar_trabajo_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Ingresos Garante</strong></td>
								    <td><?php echo $inscripcion['ingresos_garante']; ?></td>
								</tr>
			                    <tr>
			                        <td><strong>Evaluador Asignado</strong></td>
								    <td><?php echo $inscripcion['nombre_evaluador']; ?></td>
			                    </tr>
	                          </tbody>
			                </table>
	               </div>
	             </div>
	      </div>
	      <div class="col-sm-7">
	          <div class="card card-outline card-danger">
		          <div class="card-header">
		          Alertas
	              </div>
	              <div class="card-body">
	              <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
				    <thead>
					    <tr>
							<th>ID</th>
							<th>Fecha</th>
							<th>Nota</th>
							<th>Detalle</th>
							<th>Activo</th>
							<th>Acciones</th>
		                </tr>
	                    </thead>
	                	<tbody>
	                	  <?php foreach($alertas as $a){ ?>
		                    <tr>
								<td><?php echo $a['id']; ?></td>
								<td><?php echo $a['fecha_alerta']; ?></td>
								<td><?php echo $a['nota']; ?></td>
								<td><?php echo $a['detalle']; ?></td>
								<td>
								  <?php
                                      if ($a['activo'] == '1'){
                                        echo '<span class="badge bg-success">Activo</span>';
                                      }else {
                                         echo '<span class="badge bg-danger">Finalizado</span>';
                                      }
									?>
								</td>
								<td>
								    <a href="<?php echo site_url('ACalefones/edit_alerta/'.$a['id']); ?>" class="btn btn-sm btn-warning"><span class="fas fa-edit"></span>

		                        </td>
		                    </tr>
		                    <?php } ?>
		           		</tbody>
			       	 </table>
	               </div>
	             </div>

	          <div class="card card-outline card-success">
		          <div class="card-header">
		          Historial de Estados
	              </div>
	              <div class="card-body">
	              <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
				    <thead>
					    <tr>
							<th>ID</th>
							<th>Estado</th>
							<th>Fecha</th>
							<th>Act Por</th>
							<th>Observaciones</th>
							<th>Acciones</th>
		                </tr>
	                    </thead>
	                	<tbody>
	                	  <?php foreach($asignacion_estados as $a){ ?>
		                    <tr>
								<td><?php echo $a['id']; ?></td>
								<td><?php echo $a['estado_nombre']; ?></td>
								<td><?php echo $a['fecha']; ?></td>
								<td><?php echo $a['user_nombre']; ?></td>
								<td><?php echo $a['observaciones']; ?></td>
								<td>
		                        </td>
		                    </tr>
		                    <?php } ?>
		           		</tbody>
			       	 </table>
	               </div>
	             </div>
	      </div>
	   </div>
	</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
             dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [ -1],
                [ "Todos"]
            ],
            'bPaginate': false,
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "https://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": false,
            "bInfo": false,
            responsive: true
        });
    });
</script>