<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Nueva Asignaci&oacute;n de Estado</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url('asignacion_estado'); ?>">Listar Asignaciones</a></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		      	<div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		              </div>
		              <div class="card-body">
		            <?php echo form_open('asignacion_estado/add'); ?>
		          	<div class="box-body">
		          		<div class="row clearfix">
							<div class="col-md-6">
								<label for="estado_id" class="control-label"><span class="text-danger">*</span>Estado</label>
								<div class="form-group">
									<select name="estado_id" class="form-control">
										<option value="">select estado</option>
										<?php
										foreach($all_estados as $estado)
										{
											$selected = ($estado['id'] == $this->input->post('estado_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$estado['id'].'" '.$selected.'>'.$estado['estado_nombre'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('estado_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="inscripcion_id" class="control-label"><span class="text-danger">*</span>Calefones Inscripcion</label>
								<div class="form-group">
									<select name="inscripcion_id" class="form-control">
										<option value="">select calefones_inscripcion</option>
										<?php
										foreach($all_calefones_inscripciones as $calefones_inscripcion)
										{
											$selected = ($calefones_inscripcion['id'] == $this->input->post('inscripcion_id')) ? ' selected="selected"' : "";

											echo '<option value="'.$calefones_inscripcion['id'].'" '.$selected.'>'.$calefones_inscripcion['ape_nom'].'</option>';
										}
										?>
									</select>
									<span class="text-danger"><?php echo form_error('inscripcion_id');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="fecha" class="control-label"><span class="text-danger">*</span>Fecha</label>
								<div class="form-group">
									<input type="text" name="fecha" value="<?php echo $this->input->post('fecha'); ?>" class="has-datetimepicker form-control" id="fecha" />
									<span class="text-danger"><?php echo form_error('fecha');?></span>
								</div>
							</div>
							<div class="col-md-6">
								<label for="observaciones" class="control-label">Observaciones</label>
								<div class="form-group">
									<textarea name="observaciones" class="form-control" id="observaciones"><?php echo $this->input->post('observaciones'); ?></textarea>
								</div>
							</div>
						</div>
					</div>
		          	<div class="box-footer">
		            	<button type="submit" class="btn btn-success">
		            		<i class="fa fa-check"></i> Guardar
		            	</button>
		          	</div>
		            <?php echo form_close(); ?>
		      	</div>
		    </div>
		</div>
	</div>
</div>
 </section>