<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Hogar Sustentable: Inscripciones en Verificaci&oacute;n</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item"><a href="<?php echo base_url('Calefones'); ?>">Hogar Sustentable</a></li>
              <li class="breadcrumb-item active">En Verificaci&oacute;n</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	   <div class="row">
	       <div class="card card-outline card-success">
	          <div class="card-header">
                <!-- /.card-tools -->
              </div>
              <div class="card-body">
              	<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
			                <thead>
			                  <tr>
			                    <th>ID</th>
			                    <th>Estado</th>
							    <th>Fecha</th>
							    <th>Email</th>
							    <th>Nombre y Apellido</th>
							    <th>DNI</th>
							    <th>Estado Civil</th>
							    <th>Fecha Nacimiento</th>
							    <th>Grupo Familiar</th>
							    <th>Tel&eacute;fono</th>
							    <th>Domicilio</th>
							    <th>Localidad</th>
							    <th>Registro Propiedad</th>
							    <th>Zona Vivienda</th>
							    <th>Servicios P&uacute;blicos</th>
							    <th>Material Vivienda</th>
							    <th>Fuente Ingresos</th>
							    <th>Ingresos Familiar</th>
							    <th>Nombre y Apellido Garante</th>
							    <th>DNI Garante</th>
							    <th>Estado Civil Garante</th>
							    <th>Domicilio Garante</th>
							    <th>Localidad Garante</th>
							    <th>Lugar Trabajo Garante</th>
							    <th>Ingresos Garante</th>
							    <th>Evaluador Asignado</th>
			                  </tr>
			                </thead>
			                <tbody>
		                    <?php foreach($tareas as $t){ ?>
		                    <tr>
		                        <td><?php echo $t['id']; ?></td>
		                         <td>
								 	<span class="badge badge-<?php
				                        if ($t['estado'] == '0')
				                        	echo 'info">Sin Asignar';
				                        else if ($t['estado'] == '1')
				                         	echo 'warning">En Verificaci&oacute;n';
				                        else if ($t['estado'] == '2')
				                       		 echo 'danger">Rechazada';
				                        else if ($t['estado'] == '3')
				                       		 echo 'success">Aprobado';
				                        ?>
				                     </span>
								</td>
							    <td><?php echo $t['fecha']; ?></td>
							    <td><?php echo $t['email']; ?></td>
							    <td><?php echo $t['ape_nom']; ?></td>
							    <td><?php echo $t['dni']; ?></td>
							    <td><?php echo $t['estado_civil']; ?></td>
							    <td><?php echo $t['fecha_titular_vivienda']; ?></td>
							    <td><?php echo $t['grupo_familiar']; ?></td>
							    <td><?php echo $t['telefono']; ?></td>
							    <td><?php echo $t['domicilio']; ?></td>
							    <td><?php echo $t['localidad']; ?></td>
							    <td><?php echo $t['registro_propiedad']; ?></td>
							    <td><?php echo $t['zona_vivienda']; ?></td>
							    <td><?php echo $t['servicios_publicos_zona']; ?></td>
							    <td><?php echo $t['material_vivienda']; ?></td>
							    <td><?php echo $t['fuente_ingresos']; ?></td>
							    <td><?php echo $t['ingresos_familiar']; ?></td>
							    <td><?php echo $t['nom_ape_garante']; ?></td>
							    <td><?php echo $t['dni_garante']; ?></td>
							    <td><?php echo $t['estado_civil_garante']; ?></td>
							    <td><?php echo $t['domicilio_garante']; ?></td>
							    <td><?php echo $t['localidad_garante']; ?></td>
							    <td><?php echo $t['lugar_trabajo_garante']; ?></td>
							    <td><?php echo $t['ingresos_garante']; ?></td>
							    <td><?php echo $t['evaluador_asignado']; ?></td>
		                    </tr>
		                    <?php } ?>
		                </table>
               </div>
             </div>
       </div>
	</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
            dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [10, 15, 25, 50, -1],
                [10, 15, 25, 50, "Todos"]
            ],

            //Dil
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": [],
            responsive: true
        });
    });
</script>