<!-- Content Header (Page header) -->

<div class="content-header">

      <div class="container-fluid">

        <div class="row mb-2">

          <div class="col-sm-6">

            <h1 class="m-0 text-dark">Microbanco</h1>

          </div><!-- /.col -->

          <div class="col-sm-6">

            <ol class="breadcrumb float-sm-right">

              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>

              <li class="breadcrumb-item active">Microbanco</li>

            </ol>

          </div><!-- /.col -->

        </div><!-- /.row -->

      </div><!-- /.container-fluid -->

    </div>

    <!-- /.content-header -->

<section class="content">

	<div class="container-fluid">
		 <div class="row">

          	<div class="col-12">

		         <div class="card card-primary">

		              <div class="card-header">

		                <h3 class="card-title">Resumen de Cr&eacute;ditos a la Fecha <?php echo $fecha_corte; ?></h3>



		                <div class="card-tools">

		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>

		                </div>

		              </div>

		              <div class="card-body">

		                 <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">

              		      <thead>

		                    <tr>

								<th>ID</th>

								<th>Apellido y Nombre</th>

								<th>Localidad</th>

								<th>Fecha</th>

								<th>Monto Otorgado</th>

								<th>Total del Cr&eacute;dito</th>
								<th>Total Cuotas a la fecha</th>
								<th>Total Pagado</th>
								<th>Mora</th>
								<th>Cant Cuotas Impagas</th>
								<th>Deuda a la Fecha</th>
								<th>Acciones</th>

		                    </tr>

		                     </thead>

			                <tbody>

		                    <?php



		                    foreach($morosos as $m){ ?>

		                    <tr>

								<td><?php echo $m['id']; ?></td>

								<td><?php echo $m['ape_nom']; ?></td>

								<td><?php echo $m['localidad']; ?></td>

								<td><?php echo $m['fecha_otorgamiento']; ?></td>

								<td><?php echo number_format($m['monto_otorgamiento'],2 ,",", "."); ?></td>

								<td><?php echo number_format($m['total_credito'],2 ,",", "."); ?></td>

								<td><?php echo number_format($m['t_cuotas_a_date'],2 ,",", "."); ?></td>

								<td><?php echo number_format($m['total_depositado'],2 ,",", "."); ?></td>

								<td><?php echo number_format($m['mora'],2 ,",", "."); ?></td>

								<td><?php echo $m['cant_cuotas_impagas']; ?></td>

								<td>
								 <?php $saldo = $m['t_cuotas_a_date']+$m['mora']-$m['total_depositado'];

								 if ($saldo < 1){
								 	echo '<span class="badge badge-success">';
								 }else {
								 	echo '<span class="badge badge-danger">';
								 }
								 ?>
								<?php echo number_format($saldo ,2 ,",", "."); ?></span></td>
		                    	<td>
								 <a class="btn btn-sm btn-info" href="<?php echo site_url('Microbanco_credito/detalle/'.$m['id']); ?>" title="M&aacute;s Informaci&oacute;n"><i class="fa fa-plus-circle"></i></a>
							    </td>
		      				 </tr>

		                    <?php

		                    } ?>

		                    </tbody>

		                </table>

		              </div>

		              <!-- /.card-body -->

		            </div>

		     </div>

		 </div>
	</div>
 </section>


  <!-- DataTables imprimir PDF Excel-->

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>

<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>



 <script>

    $(document).ready(function () {

        $('#dataTables-tareas').DataTable({

             dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +

                "<'row'<'col-sm-12'tr>>" +

                "<'row'<'col-sm-3'i><'col-sm-3'B>>" +

                "<'row'<'col-sm-7 col-centered'p>>",

            lengthMenu: [

                [ -1],

                [ "Todos"]

            ],

            'bPaginate': false,

            language: {

                select: {

                    rows: "%d Seleccionar Linea."

                },



                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"

            },

            buttons: [{

                    extend: "print",

                    text: "Imprimir",

                    exportOptions: {

                        orthogonal: 'export',

                        columns: ':visible'

                    },

                },
                 {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },

                {

                    extend: 'pdfHtml5',

                    exportOptions: {

                        orthogonal: 'export'

                    },

                    text: "PDF",

                }

            ],

            "order": false,

            "bInfo": false,

            responsive: true

        });



        $('#dataTables-cuotas').DataTable({

             dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +

                "<'row'<'col-sm-12'tr>>" +

                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +

                "<'row'<'col-sm-7 col-centered'p>>",

            lengthMenu: [

                [ -1],

                [ "Todos"]

            ],

            'bPaginate': false,

            language: {

                select: {

                    rows: "%d Seleccionar Linea."

                },



                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"

            },

            buttons: [{

                    extend: "print",

                    text: "Imprimir",

                    exportOptions: {

                        orthogonal: 'export',

                        columns: ':visible'

                    },

                },

                {

                    extend: 'pdfHtml5',

                    exportOptions: {

                        orthogonal: 'export'

                    },

                    text: "PDF",

                }

            ],

            "order": false,

            "bInfo": false,

            responsive: true

        });

    });

</script>

