<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">Microbanco</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item"><a href="<?php echo base_url('Microbanco'); ?>">Microbanco</a></li>
              <li class="breadcrumb-item active">Por Estados</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	     <div class="row">
		            <!-- /.card-body -->
		             <?php foreach($estados as $c){ ?>

		                  <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon <?php if(empty($c['color'])) { echo 'bg-white'; } else { echo $c['color']; } ?> elevation-1">
					                <a href="<?php echo base_url('Microbanco'); ?>">
					                	<i class="fas <?php if(empty($c['icono'])) { echo 'fa-cog'; } else { echo $c['icono']; } ?>"></i>
					                </a>
					                </span>

					              <div class="info-box-content">
					                <span class="info-box-text"><b><?php echo $c['estado_nombre'] ?></b></span>
					                <span class="info-box-number">
					                   <h3><strong><?php if(isset($c['cantidad'])) { echo $c['cantidad']; } else { echo '0'; } ?></strong>
					                   <a href="<?php echo base_url('Microbanco/elistado/'.$c['convocatoria_id'].'/'.$c['estadoid']); ?>" class="float-right"><i class="fas fa-plus-circle"></i></a> </h3>

					                 </span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					         </div>
		            <?php } ?>
              </div>
	   <div class="row">
          	<div class="col-12">
		         <div class="card card-success">
		              <div class="card-header">
		                <h3 class="card-title">Inscripciones por Estados</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
		                <div class="chart"><div class="chartjs-size-monitor"><div class="chartjs-size-monitor-expand"><div class=""></div></div><div class="chartjs-size-monitor-shrink"><div class=""></div></div></div>
		                  <canvas id="stackedBarChart" style="min-height: 250px; height: 400px; max-height: 400px; max-width: 100%; display: block; width: 487px;" width="487" height="400" class="chartjs-render-monitor"></canvas>
		                </div>
		              </div>
		            </div>
		     </div>
		 </div>
	</div>
 </section>

 <script>
  $(function () {
    var areaChartData = {
      labels  : [<?php echo $talabels;?>],
      datasets: [
        {
          label               : 'Convocatoria: <?php echo $c_nombre;?>',
          backgroundColor     : [<?php echo $tascolor;?>],
          borderColor         : [<?php echo $tascolor;?>],
          pointRadius         : false,
          pointColor          : 'rgba(210, 214, 222, 1)',
          pointStrokeColor    : '#c1c7d1',
          pointHighlightFill  : '#fff',
          pointHighlightStroke: 'rgba(220,220,220,1)',
          data                :  [<?php echo $tasdata;?>]
        },
      ]
    }

    //---------------------
    //- STACKED BAR CHART -
    //---------------------
    var stackedBarChartCanvas = $('#stackedBarChart').get(0).getContext('2d')
    var stackedBarChartData = jQuery.extend(true, {}, areaChartData)

    var stackedBarChartOptions = {
      responsive              : true,
      maintainAspectRatio     : false,
      scales: {
        xAxes: [{
          stacked: true,
        }],
        yAxes: [{
          stacked: true
        }]
      }
    }

    var stackedBarChart = new Chart(stackedBarChartCanvas, {
      type: 'bar',
      data: stackedBarChartData,
      options: stackedBarChartOptions
    })
  })
</script>

