<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">Microbanco: Inscripciones - <?php echo $anio; ?></h1>
            <br/>
             <a href="<?php echo site_url('Microbancoxanio/index/2023'); ?>" class="btn btn-warning">  Inscripciones 2023</a>
              <a href="<?php echo site_url('Microbancoxanio/index/2022'); ?>" class="btn btn-success">  Inscripciones 2022</a>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item active">Microbanco</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	      <div class="row">
          <div class="col-lg-3 col-6">
            <!-- small box -->
            <div class="small-box bg-info">
              <div class="inner">
                <h3><?php if(isset($total_inscriptos)) { echo $total_inscriptos; } else { echo '0'; } ?></h3>

                <p>Total de Inscriptos</p>
              </div>
              <div class="icon">
                <i class="fas fa-id-card"></i>
              </div>
              <a href="<?php echo base_url('Microbancoxanio/incripciones/'.$anio); ?>" class="small-box-footer">M&aacute;s Info <i class="fas fa-arrow-circle-right"></i></a>
            </div>
          </div>
          <!-- ./col -->

            <?php foreach($estados as $e){ ?>

	          <div class="col-lg-3 col-6">
	            <!-- small box -->
	            <div class="small-box <?php if(empty($e['color'])) { echo 'bg-white'; } else { echo $e['color']; } ?>">
	              <div class="inner">
	                <h3><?php if(isset($e['cantidad'])) { echo $e['cantidad']; } else { echo '0'; } ?></h3>

	                <p><?php echo $e['estado_nombre'] ?></p>
	              </div>
	              <div class="icon">
	                <i class="fas <?php if(empty($e['icono'])) { echo 'fa-cog'; } else { echo $e['icono']; } ?>"></i>
	              </div>
	              <a href="<?php echo base_url('Microbancoxanio/listado/'.$e['estadoid'].'/'.$anio); ?>" class="small-box-footer">M&aacute;s Info <i class="fas fa-arrow-circle-right"></i></a>
	            </div>
	          </div>

            <?php } ?>
          <!-- ./col -->
        </div>
	</div>
 </section>


