<style>
.margin-bottom {
    margin-bottom:15px;
}
</style>
<!-- Content Header (Page header) -->
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Microbanco: Inscripciones por Estado - <?php echo $anio; ?></h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item active">Inscripciones</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
	   <div class="row">
	   	 <div class="card-body">
	      <a href="<?php echo site_url('Microbancoxanio/index/2023'); ?>" class="btn btn-success"> Listado Inscripciones 2023</a>
           <a href="<?php echo site_url('Microbancoxanio/index/2022'); ?>" class="btn btn-warning"> Listado Inscripciones 2022</a>

         </div>

	       <div class="card card-outline card-success">
	          <div class="card-header">
                <!-- /.card-tools -->
               </div>
              <div class="card-body">
              	<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
			                <thead>
			                  <tr>
			                    <th>ID</th>
							    <th>Nombre y Apellido</th>
							    <th>DNI</th>
							    <th>Email</th>
							    <th>Convocatoria</th>
							    <th>Localidad</th>
							    <th>Asesor</th>
							    <th>Evaluador</th>
							    <th>Situaci&oacute;n</th>
							    <th>Acciones</th>
			                  </tr>
			                </thead>
			                <tbody>
		                    <?php foreach($tareas as $t){ ?>
		                    <tr>
		                        <td><?php echo $t['id']; ?></td>
							    <td><?php echo $t['ape_nom']; ?></td>
							    <td><?php echo $t['dni']; ?></td>
							    <td><?php echo $t['email']; ?></td>
							    <td>
								 	<span class="badge <?php echo $t['color'];?>">
								 	   <?php echo $t['convocatoria'];?>
				                     </span>
								</td>
								 <td><?php echo $t['localidad']; ?></td>
								 <td><?php echo $t['asesor']; ?></td>
								 <td><?php echo $t['evaluador']; ?></td>
								 <td>
								 	<span class="badge <?php echo $t['estadocolor'];?>">
								 	   <?php echo $t['estado_nombre'];?>
				                     </span>
								</td>
								<td>
								  <a class="btn btn-sm btn-primary" href="<?php echo site_url('Microbancoxanio/detalle/'.$t['id']); ?>" title="M&aacute;s Informaci&oacute;n">
		                          <i class="fa fa-plus-circle"></i>
		                        </a>
		                        </td>
		                    </tr>
		                    <?php } ?>
		                </table>
               </div>
             </div>
       </div>
	</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
            dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [10, 15, 25, 50, -1],
                [10, 15, 25, 50, "Todos"]
            ],

            //Dil
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": [],
            responsive: true
        });
    });
</script>