<style>
.margin-bottom {
    margin-bottom:15px;
}
</style>
<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Listado de Obras - A&ntilde;o: <?php if($obra_x_anio == -1){ echo 'Todos'; } else { echo $obra_x_anio; }; ?></h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item active">Obras</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		    <div class="row">
          	<div class="col-12">
		         <div class="card card-primary">
		              <div class="card-header">
		                <h3 class="card-title">Resumen de Obras</h3>

		                <div class="card-tools">
		                  <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
		                </div>
		              </div>
		              <div class="card-body">
                         <div class="row">
					         <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-primary elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Total de Obras</span>
					                <span class="info-box-number"><?php echo $cant_obras; ?></span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>

					          <div class="col-12 col-sm-6 col-md-3">
					            <div class="info-box mb-3">
					              <span class="info-box-icon bg-danger elevation-1"><i class="fas fa-thumbs-up"></i></span>

					              <div class="info-box-content">
					                <span class="info-box-text">Finalizadas</span>
					                <span class="info-box-number">0</span>
					              </div>
					              <!-- /.info-box-content -->
					            </div>
					            <!-- /.info-box -->
					          </div>

                         </div>
		               </div>
		              </div>
		              <!-- /.card-body -->
		            </div>
		     </div>

		<div class="row">
		    <div class="col-md-12">
		        <div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		                <div class="row">
		                 <div class="col-md-4">

                         </div>
    					 <div class="col-md-8">
		              	  <form class="form-inline" action="<?php echo base_url('ObraVisualizacion/') ?>" method="POST">

                   		  <div class="form-group">
							<select name="departamento_id" class="form-control margin-bottom">
								<option value="">Seleccionar Departamento</option>
								<?php
								foreach($all_departamentos as $d)
								{
									$selected = ($d['id'] == $obra_departamento) ? ' selected="selected"' : "";

									echo '<option value="'.$d['id'].'" '.$selected.'>'.$d['departamento'].'</option>';
								}
								?>
							</select>
						</div>
						&nbsp;&nbsp;&nbsp;
		              	  <div class="form-group">
								<select name="localidad_id" class="form-control margin-bottom">
									<option value="">Seleccionar Localidad</option>
									<?php
									foreach($all_localidades as $l)
									{
										$selected = ($l['id'] == $obra_localidad) ? ' selected="selected"' : "";

										echo '<option value="'.$l['id'].'" '.$selected.'>'.$l['localidad'].'</option>';
									}
									?>
								</select>
						   </div>
						&nbsp;&nbsp;&nbsp;
						<div class="form-group">
		                       <select name="anio" class="form-control  margin-bottom">
										<option value="-1">Seleccionar A&ntilde;o</option>
										<?php
										$year = date("Y");
                 						for ($i= 2020; $i <= $year ; $i++)
										{
											$selected = ($i == $obra_x_anio) ? ' selected="selected"' : "";

											echo '<option value="'.$i.'" '.$selected.'>'.$i.'</option>';
										}
										?>
									</select>
							&nbsp;&nbsp;&nbsp;
						 </div>
                 		 <button type="submit" class="btn btn-default margin-bottom">Filtrar</button>


		              	  </form>
		              	  </div>
		              	  </div>
		              </div>
		              <div class="card-body">
              		<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
			            <thead>
		                    <tr>
								<th>ID</th>
								<th>Descripci&oacute;n</th>
								<th>Nro Expediente</th>
								<th nowrap>Licitaci&oacute;n</th>
								<th>A&ntilde;o</th>
								<th>Departamento</th>
								<th>Localidad</th>
								<th>Tipo</th>
								<th>Inicio del Proyecto</th>
								<th>Inicio de Obra</th>
								<th>Prioridad</th>
								<th>#M&aacute;s Info</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php foreach($obras as $e){ ?>
		                    <tr>
								<td><?php echo $e['id']; ?></td>
								<td><?php echo mb_strtoupper($e['descripcion'], 'UTF-8'); ?></td>
								<td><?php echo $e['expediente_nro']; ?></td>
								<td nowrap><?php echo $e['licitacion']; ?></td>
								<td><?php echo $e['anio']; ?></td>
								<td><?php echo mb_strtoupper($e['departamento'], 'UTF-8'); ?></td>
								<td><?php echo mb_strtoupper($e['localidad'], 'UTF-8'); ?></td>
								<td><?php echo $e['tipo']; ?></td>
								<td><?php echo  date("d/m/Y", strtotime($e['inicio_proyecto'])); ?></td>
								<td><?php
									if (!empty($e['fecha_iniciodeobra'])) { echo date("d/m/Y", strtotime($e['fecha_iniciodeobra']));} ?></td>
								<td><span class="badge <?php echo $e['prioridadcolor']; ?>"><?php echo $e['prioridad']; ?></span></td>
								<td>
								    <a class="btn btn-sm btn-primary" href="<?php echo site_url('ObraVisualizacion/detalle/'.$e['id']); ?>" title="M&aacute;s Informaci&oacute;n">
			                          <i class="fa fa-plus-circle"></i>
			                        </a>
			               		</td>
		                    </tr>
		                    <?php } ?>
		                    </tbody>
		                </table>

		            </div>
		        </div>
		    </div>
		</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
            dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [10, 15, 25, 50, -1],
                [10, 15, 25, 50, "Todos"]
            ],

            //Dil
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "https://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": [],
            responsive: true
        });
    });
</script>
