<div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h5 class="m-0 text-dark"><i class="nav-icon fas fa-th"></i>&nbsp;Stock de Compras</h5>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo base_url(); ?>">Proyectos</a></li>
              <li class="breadcrumb-item active">Stock</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
</div>
    <!-- /.content-header -->
<section class="content">
	<div class="container-fluid">
		<div class="row">
		    <div class="col-md-12">
		        <div class="card card-outline card-success">
			          <div class="card-header">
		                <!-- /.card-tools -->
		                  <a href="<?php echo site_url('StockCompras/add'); ?>" class="btn btn-success btn-sm">Nuevo Producto</a>
		              </div>
		              <div class="card-body">
              		<table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-tareas">
			            <thead>
		                    <tr>
								<th>ID</th>
								<th>Nombre</th>
								<th>Cantidad</th>
								<th>Seguimiento de Stock</th>
								<th>fecha</th>

								<th>Actions</th>
		                    </tr>
		                     </thead>
			                <tbody>
		                    <?php foreach($productos as $e){ ?>
		                    <tr>
								<td><?php echo $e['id']; ?></td>
								<td><?php echo $e['descripcion']; ?></td>
								<td>
								<?php
								 if ($e['permite_stock'] == 1){
	                                if($e['stock'] <= 10){
						  				$stock = "<button class='btn btn-danger'>".$e['stock']."</button>";
						  			}else if($e['stock'] > 11 && $e['stock'] <= 15){
						  				$stock = "<button class='btn btn-warning'>".$e['stock']."</button>";
						  			}else{
						  				$stock = "<button class='btn btn-success'>".$e['stock']."</button>";
						  			}
						  			echo $stock;
					  			}
								?>
								</td>
								<td>
									<?php
									 if ($e['permite_stock'] == 1){
									 	echo "<button class='btn btn-success'>SI</button>";
									 }else{
									 	echo "<button class='btn btn-danger'>NO</button>";
									 }
									?>
								</td>
								<td><?php echo date("d/m/Y", strtotime($e['fecha'])); ?></td>
								<td>
		                            <a href="<?php echo site_url('StockCompras/edit/'.$e['id']); ?>" class="btn btn-info btn-xs"><span class="fas fa-edit"></span> Editar</a>
		                         </td>
		                    </tr>
		                    <?php } ?>
		                    </tbody>
		                </table>

		            </div>
		        </div>
		    </div>
		</div>
</div>
 </section>

  <!-- DataTables imprimir PDF Excel-->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.16/af-2.2.2/b-1.5.1/b-colvis-1.5.1/b-flash-1.5.1/b-html5-1.5.1/b-print-1.5.1/cr-1.4.1/fc-3.2.4/fh-3.1.3/kt-2.3.2/r-2.2.1/rg-1.0.2/rr-1.2.3/sc-1.4.4/sl-1.2.5/datatables.min.js"></script>

 <script>
    $(document).ready(function () {
        $('#dataTables-tareas').DataTable({
            dom: "<'row'<'col-sm-6'l><'col-sm-6'f>>" +
                "<'row'<'col-sm-12'tr>>" +
                "<'row'<'col-sm-9'i><'col-sm-3'B>>" +
                "<'row'<'col-sm-7 col-centered'p>>",
            lengthMenu: [
                [10, 15, 25, 50, -1],
                [10, 15, 25, 50, "Todos"]
            ],

            //Dil
            language: {
                select: {
                    rows: "%d Seleccionar Linea."
                },

                url: "http://cdn.datatables.net/plug-ins/1.10.12/i18n/Spanish.json"
            },
            buttons: [{
                    extend: "print",
                    text: "Imprimir",
                    exportOptions: {
                        orthogonal: 'export',
                        columns: ':visible'
                    },
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "Excel",
                },
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        orthogonal: 'export'
                    },
                    text: "PDF",
                }
            ],
            "order": [],
            responsive: true
        });
    });
</script>
